<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor_tinymce', language 'mi_wwow', version '2.7'.
 *
 * @package     editor_tinymce
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced:address'] = 'Wāhitau';
$string['advanced:anchor_delta_height'] = '';
$string['advanced:anchor_delta_width'] = '';
$string['advanced:anchor_desc'] = 'Kōkuhutia/whakatikaina punga';
$string['advanced:backcolor_desc'] = 'Tīpakohia te tae papamuri';
$string['advanced:block'] = 'Whakahōputu';
$string['advanced:blockquote'] = 'Parakatātaku';
$string['advanced:blockquote_desc'] = 'Parakatātaku';
$string['advanced:bold_desc'] = 'Taekaha (Ctrl+B)';
$string['advanced:bullist_desc'] = 'He rārangi tē raupapa';
$string['advanced:charmap_delta_height'] = '';
$string['advanced:charmap_delta_width'] = '';
$string['advanced:charmap_desc'] = 'Kōkuhu pūāhua ritenga';
$string['advanced:cleanup_desc'] = 'Whakapai waehere pōrohe';
$string['advanced:clipboard_msg'] = 'Kāore e taea te Tārua/Tapahi/Whakapiri i te Mozilla me te Firefox.
Kei te hiahia mōhiohio anō mō tēnei raru?';
$string['advanced:code'] = 'Waehere';
$string['advanced:code_desc'] = 'Whakatikaina te pūtake HTML';
$string['advanced:colorpicker_delta_height'] = '';
$string['advanced:colorpicker_delta_width'] = '';
$string['advanced:copy_desc'] = 'Tārua';
$string['advanced:custom1_desc'] = 'Tō whakaahuatanga ritenga i konei';
$string['advanced:cut_desc'] = 'Tapahi';
$string['advanced:dd'] = 'Whakaahuatanga tautuhinga';
$string['advanced:div'] = 'Ritua';
$string['advanced:dt'] = 'Tautuhinga Kupu';
$string['advanced:font_size'] = 'Rahi momotuhi';
$string['advanced:fontdefault'] = 'Whānau momotuhi';
$string['advanced:forecolor_desc'] = 'Tīpakohia te tae kupu';
$string['advanced:h1'] = 'Pane 1';
$string['advanced:h2'] = 'Pane 2';
$string['advanced:h3'] = 'Pane 3';
$string['advanced:h4'] = 'Pane 4';
$string['advanced:h5'] = 'Pane 5';
$string['advanced:h6'] = 'Pane 6';
$string['advanced:help_desc'] = 'Āwhina';
$string['advanced:hr_desc'] = 'Kōkuhutia te tauine whakapae';
$string['advanced:image_delta_height'] = '';
$string['advanced:image_delta_width'] = '';
$string['advanced:image_desc'] = 'Kōkuhu/whakatika atahanga';
$string['advanced:image_props_desc'] = 'Ngā āhuatanga atahanga';
$string['advanced:indent_desc'] = 'Nuku';
$string['advanced:italic_desc'] = 'Tītaha (Ctrl+I)';
$string['advanced:justifycenter_desc'] = 'Tiaro Pokapū';
$string['advanced:justifyfull_desc'] = 'Tiaro katoa';
$string['advanced:justifyleft_desc'] = 'Tiaro Mauī';
$string['advanced:justifyright_desc'] = 'Tiaro Whakamatau';
$string['advanced:link_delta_height'] = '';
$string['advanced:link_delta_width'] = '';
$string['advanced:link_desc'] = 'Kōkuhu/whakatika hononga';
$string['advanced:more_colors'] = 'He tae atu anō:';
$string['advanced:newdocument'] = 'Me whakawātea ngā ihirangi katoa?';
$string['advanced:newdocument_desc'] = 'Tuhinga hōu';
$string['advanced:numlist_desc'] = 'Rārangi raupapa';
$string['advanced:outdent_desc'] = 'Nuku waho';
$string['advanced:paragraph'] = 'Kōwae';
$string['advanced:paste_desc'] = 'Whakapiri';
$string['advanced:path'] = 'Ara';
$string['advanced:pre'] = 'Hōputuimua';
$string['advanced:redo_desc'] = 'Mahi anō (Ctrl+Y)';
$string['advanced:removeformat_desc'] = 'Tango hōputu';
$string['advanced:samp'] = 'Tauira waehere';
$string['advanced:striketrough_desc'] = 'Tāroto';
$string['advanced:style_select'] = 'Ngā kāhua';
$string['advanced:sub_desc'] = 'Hauraro';
$string['advanced:sup_desc'] = 'Haurunga';
$string['advanced:toolbar_focus'] = 'Peke ki ngā pātene utauta - Alt+Q, Peke ki te kaituhi - Alt-Z, Peke ki te ara huānga - Alt-X';
$string['advanced:underline_desc'] = 'Tāraro (Ctrl+U)';
$string['advanced:undo_desc'] = 'Wete (Ctrl+Z)';
$string['advanced:unlink_desc'] = 'Wetehono';
$string['advanced:visualaid_desc'] = 'Takahurihia ngā tikanga/huānga aringaro';
$string['advanced_dlg:about_author'] = 'Kaituhi';
$string['advanced_dlg:about_general'] = 'Mō';
$string['advanced_dlg:about_help'] = 'Āwhina';
$string['advanced_dlg:about_license'] = 'Kirimana';
$string['advanced_dlg:about_loaded'] = 'Ngā monomai kua utaina';
$string['advanced_dlg:about_plugin'] = 'Monomai';
$string['advanced_dlg:about_plugins'] = 'Ngā monomai';
$string['advanced_dlg:about_title'] = 'Mō TinyMCE';
$string['advanced_dlg:about_version'] = 'Putanga';
$string['advanced_dlg:anchor_name'] = 'Ingoa punga';
$string['advanced_dlg:anchor_title'] = 'Kōkuhutia/whakatikaina punga';
$string['advanced_dlg:charmap_title'] = 'Kōwhiritia te pūāhua ritenga';
$string['advanced_dlg:code_title'] = 'HTML Kaiwhakatika Pūtake';
$string['advanced_dlg:code_wordwrap'] = 'Tākai Kupu';
$string['advanced_dlg:colorpicker_color'] = 'Tae:';
$string['advanced_dlg:colorpicker_name'] = 'Ingoa:';
$string['advanced_dlg:colorpicker_named_tab'] = 'Kua Whai Ingoa';
$string['advanced_dlg:colorpicker_named_title'] = 'Ngā tae kua whakaingoatia';
$string['advanced_dlg:colorpicker_palette_tab'] = 'Papa peita';
$string['advanced_dlg:colorpicker_palette_title'] = 'Ngā tae papa peita';
$string['advanced_dlg:colorpicker_picker_tab'] = 'Pūwhiri';
$string['advanced_dlg:colorpicker_picker_title'] = 'Kaiwhiri tae';
$string['advanced_dlg:colorpicker_title'] = 'Tīpakohia tētehi tae';
$string['advanced_dlg:image_align'] = 'Tīaroaro';
$string['advanced_dlg:image_align_baseline'] = 'Tauanga';
$string['advanced_dlg:image_align_bottom'] = 'Raro';
$string['advanced_dlg:image_align_left'] = 'Mauī';
$string['advanced_dlg:image_align_middle'] = 'Waenganui';
$string['advanced_dlg:image_align_right'] = 'Matau';
$string['advanced_dlg:image_align_textbottom'] = 'Kupu raro';
$string['advanced_dlg:image_align_texttop'] = 'Kupu runga';
$string['advanced_dlg:image_align_top'] = 'Runga';
$string['advanced_dlg:image_alt'] = 'Whakaahuatanga atahanga';
$string['advanced_dlg:image_border'] = 'Taitapa';
$string['advanced_dlg:image_dimensions'] = 'Ngā Ahu';
$string['advanced_dlg:image_hspace'] = 'Mokowā whakapae:';
$string['advanced_dlg:image_list'] = 'Rārangi atahanga';
$string['advanced_dlg:image_src'] = 'URL o te Atahanga';
$string['advanced_dlg:image_title'] = 'Kōkuhutia/whakatikaina atahanga';
$string['advanced_dlg:image_vspace'] = 'Mokowā poutū:';
$string['advanced_dlg:link_is_email'] = 'Ko te āhua nei he wāhitau īmēra te URL i tāurutia e koe, kei te hiahia koe kia tāpiri i te kuhimua tukumērāki: e manakohia ana?';
$string['advanced_dlg:link_is_external'] = 'Ko te āhua nei he hononga tōwaho te URL i tāurutia e koe, kei te hiahia koe kia tāpiri i te kuhimua http:// e manakohia ana?';
$string['advanced_dlg:link_list'] = 'Rārangi hono';
$string['advanced_dlg:link_target'] = 'Ūnga';
$string['advanced_dlg:link_target_blank'] = 'Whakatuwhera hononga ki tētehi matapihi hōu';
$string['advanced_dlg:link_target_same'] = 'Whakatuwhera hononga ki taua matapihi tonu';
$string['advanced_dlg:link_title'] = 'Kōkuhutia/whakatikaina hononga';
$string['advanced_dlg:link_titlefield'] = 'Taitara';
$string['advanced_dlg:link_url'] = 'URL Hononga';
$string['advhr:advhr_desc'] = 'Ture whakapae';
$string['advhr:delta_height'] = '';
$string['advhr:delta_width'] = '';
$string['advhr_dlg:noshade'] = 'Kāore he kōruru';
$string['advhr_dlg:size'] = 'Teitei';
$string['advhr_dlg:width'] = 'Whānui';
$string['advimage:delta_height'] = '';
$string['advimage:delta_width'] = '';
$string['advimage:image_desc'] = 'Kōkuhutia/whakatikaina atahanga';
$string['advimage_dlg:align'] = 'Tīaroaro';
$string['advimage_dlg:align_baseline'] = 'Tauanga';
$string['advimage_dlg:align_bottom'] = 'Raro';
$string['advimage_dlg:align_left'] = 'Mauī';
$string['advimage_dlg:align_middle'] = 'Waenganui';
$string['advimage_dlg:align_right'] = 'Matau';
$string['advimage_dlg:align_textbottom'] = 'Kupu raro';
$string['advimage_dlg:align_texttop'] = 'Kupu runga';
$string['advimage_dlg:align_top'] = 'Runga';
$string['advimage_dlg:alt'] = 'Whakaahuatanga atahanga';
$string['advimage_dlg:alt_image'] = 'Atahanga kē';
$string['advimage_dlg:border'] = 'Taitapa';
$string['advimage_dlg:classes'] = 'Ngā Tauaha';
$string['advimage_dlg:constrain_proportions'] = 'Aukati ōwehenga';
$string['advimage_dlg:dialog_title'] = 'Kōkuhutia/whakatikaina atahanga';
$string['advimage_dlg:dimensions'] = 'Ngā Ahu';
$string['advimage_dlg:example_img'] = 'Putanga atahanga arokite';
$string['advimage_dlg:general'] = 'Ahuwhānui';
$string['advimage_dlg:hspace'] = 'Mokowā whakapae:';
$string['advimage_dlg:id'] = 'Id';
$string['advimage_dlg:image_list'] = 'Rārangi atahanga';
$string['advimage_dlg:langcode'] = 'Waehere reo';
$string['advimage_dlg:langdir'] = 'Ahunga reo';
$string['advimage_dlg:list'] = 'Rārangi atahanga';
$string['advimage_dlg:long_desc'] = 'Hononga whakaahuatanga roa';
$string['advimage_dlg:ltr'] = 'Mauī ki te matau';
$string['advimage_dlg:map'] = 'Mahere atahanga';
$string['advimage_dlg:misc'] = 'Ahanoa';
$string['advimage_dlg:missing_alt'] = 'Me here tonu hāunga te Whakaahuatanga Atahanga? Ki te kore ka noho kore āhei pea te atahanga ki ētehi kaiwhakamahi e whai hauātanga, e whakamahi pūtirotiro kuputuhi rānei, e tirotiro ana ki te ipurangi me te whakaweto atahanga anō hoki.';
$string['advimage_dlg:mouseout'] = 'mō kiore i waho';
$string['advimage_dlg:mouseover'] = 'mō kiore i runga';
$string['advimage_dlg:preview'] = 'Arokite';
$string['advimage_dlg:rtl'] = 'Matau ki te mauī';
$string['advimage_dlg:src'] = 'URL o te Atahanga';
$string['advimage_dlg:style'] = 'Kāhua';
$string['advimage_dlg:swap_image'] = 'Huri atahanga';
$string['advimage_dlg:tab_advanced'] = 'Arā Atu Anō';
$string['advimage_dlg:tab_appearance'] = 'Āhua';
$string['advimage_dlg:tab_general'] = 'Ahuwhānui';
$string['advimage_dlg:title'] = 'Taitara';
$string['advimage_dlg:vspace'] = 'Mokowā Poutū';
$string['advlink:delta_height'] = '';
$string['advlink:delta_width'] = '';
$string['advlink:link_desc'] = 'Kōkuhutia/whakatikaina hononga';
$string['advlink_dlg:accesskey'] = 'Kīāhei';
$string['advlink_dlg:advanced_props'] = 'Ngā Āhuatanga Ara Atu Anō';
$string['advlink_dlg:advanced_tab'] = 'Arā Atu Anō';
$string['advlink_dlg:anchor_names'] = 'Ngā Punga';
$string['advlink_dlg:classes'] = 'Ngā Tauaha';
$string['advlink_dlg:encoding'] = 'Waehere ūnga pūāhua';
$string['advlink_dlg:event_props'] = 'Ngā Tauwhāinga';
$string['advlink_dlg:events_tab'] = 'Ngā Tauwhāinga';
$string['advlink_dlg:general_props'] = 'Ngā āhuatanga ahuwhānui';
$string['advlink_dlg:general_tab'] = 'Ahuwhānui';
$string['advlink_dlg:id'] = 'Id';
$string['advlink_dlg:is_email'] = 'Ko te āhua nei he wāhitau īmēra te URL i tāurutia e koe, kei te hiahia koe kia tāpiri i te kuhimua tukumērāki: e manakohia ana?';
$string['advlink_dlg:is_external'] = 'Ko te āhua nei he hononga tōwaho te URL i tāurutia e koe, kei te hiahia koe kia tāpiri i te kuhimua http:// e manakohia ana?';
$string['advlink_dlg:langcode'] = 'Waehere reo';
$string['advlink_dlg:langdir'] = 'Ahunga reo';
$string['advlink_dlg:link_list'] = 'Rārangi hono';
$string['advlink_dlg:list'] = 'Rārangi hono';
$string['advlink_dlg:ltr'] = 'Mauī ki te matau';
$string['advlink_dlg:mime'] = 'MIME momo ūnga';
$string['advlink_dlg:popup'] = 'Javascript pahūake';
$string['advlink_dlg:popup_dependent'] = 'Whakawhirinaki (Mozilla/Firefox anake)';
$string['advlink_dlg:popup_location'] = 'Whakaaturia te pae tauwāhi';
$string['advlink_dlg:popup_menubar'] = 'Whakaaturia te pae tahua';
$string['advlink_dlg:popup_name'] = 'Ingoa matapihi';
$string['advlink_dlg:popup_opts'] = 'Ngā Kōwhiringa';
$string['advlink_dlg:popup_position'] = 'Tūnga (X/Y)';
$string['advlink_dlg:popup_props'] = 'Ngā āhuatanga pahūake';
$string['advlink_dlg:popup_resizable'] = 'Hanga matapihi hurirahi';
$string['advlink_dlg:popup_return'] = 'Kōkuhu \'whakahoki horihori\'';
$string['advlink_dlg:popup_scrollbars'] = 'Whakaatu paenuku';
$string['advlink_dlg:popup_size'] = 'Rahi';
$string['advlink_dlg:popup_statusbar'] = 'Whakaaturia te pae tūnga';
$string['advlink_dlg:popup_tab'] = 'Pahūake';
$string['advlink_dlg:popup_toolbar'] = 'Whakaatu paeutauta';
$string['advlink_dlg:popup_url'] = 'URL pahūake';
$string['advlink_dlg:rel'] = 'Whanaungatanga whārangi ki te ūnga';
$string['advlink_dlg:rev'] = 'Whanaungatanga ūnga ki te whārangi';
$string['advlink_dlg:rtl'] = 'Matau ki te mauī';
$string['advlink_dlg:style'] = 'Kāhua';
$string['advlink_dlg:tabindex'] = 'Taupūripa';
$string['advlink_dlg:target'] = 'Ūnga';
$string['advlink_dlg:target_blank'] = 'Whakatuwheratia ki tētehi matapihi hōu';
$string['advlink_dlg:target_langcode'] = 'Reo ūnga';
$string['advlink_dlg:target_name'] = 'Ingoa ūnga';
$string['advlink_dlg:target_parent'] = 'Whakatuwheratia ki tētehi matapihi / tāpare matua';
$string['advlink_dlg:target_same'] = 'Whakatuwheratia ki tēnei matapihi / tāpare';
$string['advlink_dlg:target_top'] = 'Whakatuwhera i te tāpare runga (ka whakakapi i ngā tāpre katoa)';
$string['advlink_dlg:title'] = 'Kōkuhu/whakatika hononga';
$string['advlink_dlg:titlefield'] = 'Taitara';
$string['advlink_dlg:url'] = 'URL Hononga';
$string['advlist:circle'] = 'Porohita';
$string['advlist:def'] = 'Taunoa';
$string['advlist:disc'] = 'Kōpae';
$string['advlist:lower_alpha'] = 'Arepa o raro';
$string['advlist:lower_greek'] = 'Kariki o raro';
$string['advlist:lower_roman'] = 'Romana o raro';
$string['advlist:square'] = 'Tapawhārite';
$string['advlist:types'] = 'Ngā momo';
$string['advlist:upper_alpha'] = 'Arepa o runga';
$string['advlist:upper_roman'] = 'Romana o runga';
$string['autosave:restore_content'] = 'Whakaorangia te ihirangi kua tiaki-aunoatia.';
$string['autosave:unload_msg'] = 'Ki te whakatere koe ki whārangi kē ka ngaro āu huringa.';
$string['autosave:warning_message'] = 'Ka ngaro ngā ihirangi katoa o te pūwhakahōputu o nāianei, ki te whakaorangia ngā ihirangi kua tiakina.

Me whakaora tonu ngā ihirangi kua tiakina?.';
$string['common:apply'] = 'Hoatu';
$string['common:browse'] = 'Tirotiro';
$string['common:cancel'] = 'Whakakore';
$string['common:class_name'] = 'Tauaha';
$string['common:clipboard_msg'] = 'Kāore e taea te Tārua/Tapahi/Whakapiri i te Mozilla me te Firefox.
Kei te hiahia mōhiohio anō mō tēnei raru?';
$string['common:clipboard_no_support'] = 'Kāore i te tautokohia e tō pūtirotiro, whakamahia kē ngā tuhipoka.';
$string['common:close'] = 'Kati';
$string['common:edit_confirm'] = 'Me whai aratau WYSIWYG mō tēnei rohekupu?';
$string['common:insert'] = 'Kōkuhu';
$string['common:invalid_data'] = 'Hapa: He uara muhu i tāuruhia, kua tohua ki te whero.';
$string['common:more_colors'] = 'He tae atu anō:';
$string['common:not_set'] = '-- Kāore i tautuhi --';
$string['common:popup_blocked'] = 'Kia aroha mai, engari i monokia tētehi matapihi e whakaatu mahinga taupānga ana e tō paraka-pahūake. Kia tika ai te whakamahi i te utauta nei me mono te paraka pahūake i te pae nei.';
$string['common:update'] = 'Whakahōu';
$string['contextmenu:align'] = 'Tīaroaro';
$string['contextmenu:center'] = 'Pokapū';
$string['contextmenu:full'] = 'Whuruwhūri';
$string['contextmenu:left'] = 'Mauī';
$string['contextmenu:right'] = 'Matau';
$string['directionality:ltr_desc'] = 'Aronga: Mauī-matau';
$string['directionality:rtl_desc'] = 'Aronga: Matau-mauī';
$string['emotions:delta_height'] = '';
$string['emotions:delta_width'] = '';
$string['emotions:emotions_desc'] = 'Ngā kare-ā-roto';
$string['emotions_dlg:cool'] = 'Maiangi';
$string['emotions_dlg:cry'] = 'Tangi';
$string['emotions_dlg:desc'] = 'Ngā kare-ā-roto';
$string['emotions_dlg:embarassed'] = 'Whakamā';
$string['emotions_dlg:foot_in_mouth'] = 'Waewae ki rō waha';
$string['emotions_dlg:frown'] = 'Poururu';
$string['emotions_dlg:innocent'] = 'Harakore';
$string['emotions_dlg:kiss'] = 'Kihi';
$string['emotions_dlg:laughing'] = 'Katakata';
$string['emotions_dlg:money_mouth'] = 'Waha putea';
$string['emotions_dlg:sealed'] = 'Whakakopia';
$string['emotions_dlg:smile'] = 'Menemene';
$string['emotions_dlg:surprised'] = 'Mīharo';
$string['emotions_dlg:title'] = 'Kōkuhu kāre-ā-roto';
$string['emotions_dlg:tongue_out'] = 'Arero ki waho';
$string['emotions_dlg:undecided'] = 'Matawaenga';
$string['emotions_dlg:wink'] = 'Keko';
$string['emotions_dlg:yell'] = 'Tīwaha';
$string['fullpage:delta_height'] = '';
$string['fullpage:delta_width'] = '';
$string['fullpage:desc'] = 'Ngā āhuatanga tuhinga';
$string['fullpage_dlg:active_color'] = 'Tae hohe';
$string['fullpage_dlg:add'] = 'Tāpiri huānga hōu';
$string['fullpage_dlg:add_base'] = 'Huānga pūtake';
$string['fullpage_dlg:add_comment'] = 'Tākupu kōpuku';
$string['fullpage_dlg:add_link'] = 'Huānga hononga';
$string['fullpage_dlg:add_meta'] = 'Huānga meta';
$string['fullpage_dlg:add_script'] = 'Huānga hōtuhi';
$string['fullpage_dlg:add_style'] = 'Huānga kāhua';
$string['fullpage_dlg:add_title'] = 'Huānga taitara';
$string['fullpage_dlg:advanced_props'] = 'Arā Atu Anō';
$string['fullpage_dlg:advanced_tab'] = 'Arā Atu Anō';
$string['fullpage_dlg:appearance_bgprops'] = 'Ngā āhuatanga papamuri';
$string['fullpage_dlg:appearance_linkprops'] = 'Ngā tae hono';
$string['fullpage_dlg:appearance_marginprops'] = 'Ngā tawhē tinana';
$string['fullpage_dlg:appearance_style'] = 'Ngā āhuatanga kāhua me te raukāhua';
$string['fullpage_dlg:appearance_tab'] = 'Āhua';
$string['fullpage_dlg:appearance_textprops'] = 'Ngā āhuatanga kuputuhi';
$string['fullpage_dlg:author'] = 'Kaituhi';
$string['fullpage_dlg:base_element'] = 'Huānga take';
$string['fullpage_dlg:bgcolor'] = 'Tae papamuri';
$string['fullpage_dlg:bgimage'] = 'Atahanga papamuri';
$string['fullpage_dlg:bottom_margin'] = 'Tawhē Raro';
$string['fullpage_dlg:charset'] = 'RōpūPūāhua';
$string['fullpage_dlg:comment_element'] = 'Tākupu';
$string['fullpage_dlg:content'] = 'Ihirangi';
$string['fullpage_dlg:copyright'] = 'Manatārua';
$string['fullpage_dlg:defer'] = 'Hikitia';
$string['fullpage_dlg:doctypes'] = 'Momotuh';
$string['fullpage_dlg:encoding'] = 'Waehere pūāhua ana';
$string['fullpage_dlg:font_face'] = 'Kanohi momotuhi';
$string['fullpage_dlg:font_size'] = 'Rahi momotuhi';
$string['fullpage_dlg:fontface'] = 'Whānau momotuhi';
$string['fullpage_dlg:fontsize'] = 'Rahi momotuhi';
$string['fullpage_dlg:general_props'] = 'Ahuwhānui';
$string['fullpage_dlg:head_elements'] = 'Ngā huānga mahunga';
$string['fullpage_dlg:hover_color'] = 'Tae whakaparo';
$string['fullpage_dlg:href'] = 'Href';
$string['fullpage_dlg:hreflang'] = 'Reo href';
$string['fullpage_dlg:info'] = 'Mōhiohio';
$string['fullpage_dlg:langcode'] = 'Waehere reo';
$string['fullpage_dlg:langdir'] = 'Ahunga reo';
$string['fullpage_dlg:langprops'] = 'Reo me te waehere';
$string['fullpage_dlg:language'] = 'Reo';
$string['fullpage_dlg:left_margin'] = 'Tawhē Mauī';
$string['fullpage_dlg:link_color'] = 'Tae hono';
$string['fullpage_dlg:link_element'] = 'Huānga hono';
$string['fullpage_dlg:ltr'] = 'Mauī ki te matau';
$string['fullpage_dlg:media'] = 'Pāpāho';
$string['fullpage_dlg:meta_description'] = 'Whakaahuatanga';
$string['fullpage_dlg:meta_element'] = 'Huānga meta';
$string['fullpage_dlg:meta_index_follow'] = 'Taupū ā whai i ngā hononga';
$string['fullpage_dlg:meta_index_nofollow'] = 'Taupū ā kaua e whai i ngā hononga';
$string['fullpage_dlg:meta_keywords'] = 'Ngā kupumatua';
$string['fullpage_dlg:meta_noindex_follow'] = 'Kaua e taupū engari whai i ngā hononga';
$string['fullpage_dlg:meta_noindex_nofollow'] = 'Kaua e taupū, kaua hoki e whai i ngā hononga';
$string['fullpage_dlg:meta_props'] = 'Mōhiohio meta';
$string['fullpage_dlg:meta_robots'] = 'Ngā karetao';
$string['fullpage_dlg:meta_tab'] = 'Ahuwhānui';
$string['fullpage_dlg:meta_title'] = 'Taitara';
$string['fullpage_dlg:movedown'] = 'Nuku iho te huānga i tīpakohia';
$string['fullpage_dlg:moveup'] = 'Nuku ake te huānga i tīpkaohia';
$string['fullpage_dlg:name'] = 'Ingoa';
$string['fullpage_dlg:properties'] = 'Ngā āhuatanga';
$string['fullpage_dlg:rel'] = 'Rel';
$string['fullpage_dlg:remove'] = 'Tangohia te huānga i tīpakohia';
$string['fullpage_dlg:rev'] = 'Moni';
$string['fullpage_dlg:right_margin'] = 'Tawhē Matau';
$string['fullpage_dlg:rtl'] = 'Matau ki te mauī';
$string['fullpage_dlg:script_element'] = 'Huānga hōtuhi';
$string['fullpage_dlg:src'] = 'Src';
$string['fullpage_dlg:style'] = 'Kāhua';
$string['fullpage_dlg:style_element'] = 'Huānga kāhua';
$string['fullpage_dlg:stylesheet'] = 'Raukāhua';
$string['fullpage_dlg:target'] = 'Ūnga';
$string['fullpage_dlg:text_color'] = 'Tae kupu';
$string['fullpage_dlg:textcolor'] = 'Tae';
$string['fullpage_dlg:title'] = 'Ngā āhuatanga tuhinga';
$string['fullpage_dlg:title_element'] = 'Huānga taitara';
$string['fullpage_dlg:top_margin'] = 'Tawhē tōrunga';
$string['fullpage_dlg:type'] = 'Momo';
$string['fullpage_dlg:value'] = 'Uara';
$string['fullpage_dlg:visited_color'] = 'Tae torona';
$string['fullpage_dlg:xml_pi'] = 'whakakitenga XML';
$string['fullscreen:desc'] = 'Takahuri aratau matakatoa';
$string['iespell:download'] = 'ieTē kitea tātaki. Me tāuta ināianei?';
$string['iespell:iespell_desc'] = 'Whakahaerehia te tirotiro tātaki';
$string['insertdatetime:date_fmt'] = '%Y-%m-%d';
$string['insertdatetime:day_long'] = 'Rā Tapu,Rā Hina,Rā Tū,Rā Apa,Rā Pare,Rā Mere,Rā Horoi,Rā Tapu';
$string['insertdatetime:day_short'] = 'Tap,Hin,Tū,Apa,Par,Mer,Hor,Tap';
$string['insertdatetime:insertdate_desc'] = 'Kōkuhu rā';
$string['insertdatetime:inserttime_desc'] = 'Kōkuhu wā';
$string['insertdatetime:months_long'] = 'Kohitātea,Huitanguru,Poutūterangi,Paengawhāwhā,Haratua,Pīpiri,Hōngongoi,Hereturikōka,Mahuru,Whiringa-ā-nuku,Whiringa-ā-rangi,Hakihea';
$string['insertdatetime:months_short'] = 'Koh,Hui,Pou,Pae,Har,Pīp,Hōn,Her,Mah,Whn,Whr,Hak';
$string['insertdatetime:time_fmt'] = '%H:%M:%S';
$string['layer:absolute_desc'] = 'Takahurihia te tūnga pūmau';
$string['layer:backward_desc'] = 'Nuku whakamuri';
$string['layer:content'] = 'Tahora hōu...';
$string['layer:forward_desc'] = 'Nuku whakamua';
$string['layer:insertlayer_desc'] = 'Kōkuhutia tētehi tahora hōu';
$string['media:delta_height'] = '';
$string['media:delta_width'] = '';
$string['media:desc'] = 'Kōkuhutia / whakatikaina te pāpāho tāmau';
$string['media:edit'] = 'Whakatikaina te pāpāho tāmau';
$string['media_dlg:advanced'] = 'Arā Atu Anō';
$string['media_dlg:align'] = 'Tiaro';
$string['media_dlg:align_bottom'] = 'Raro';
$string['media_dlg:align_bottom_left'] = 'Mauī Raro';
$string['media_dlg:align_bottom_right'] = 'Matau Raro';
$string['media_dlg:align_center'] = 'Pokapū';
$string['media_dlg:align_left'] = 'Mauī';
$string['media_dlg:align_right'] = 'Matau';
$string['media_dlg:align_top'] = 'Runga';
$string['media_dlg:align_top_left'] = 'Mauī mā-runga';
$string['media_dlg:align_top_right'] = 'Matau mā-runga';
$string['media_dlg:autogotourl'] = 'Haere aunoa ki te URL';
$string['media_dlg:autohref'] = 'HREFaunoa';
$string['media_dlg:autostart'] = 'Tīmata aunoa';
$string['media_dlg:balance'] = 'Tautika';
$string['media_dlg:base'] = 'Take';
$string['media_dlg:baseurl'] = 'Pūtake URL';
$string['media_dlg:bgcolor'] = 'Papamuri';
$string['media_dlg:cache'] = 'Keteroki';
$string['media_dlg:captioningid'] = 'id Whakatapanga:';
$string['media_dlg:center'] = 'Pokapū';
$string['media_dlg:class_name'] = 'Tauaha';
$string['media_dlg:console'] = 'Papatohu';
$string['media_dlg:constrain_proportions'] = 'Aukati ōwehenga';
$string['media_dlg:controller'] = 'Pūmana';
$string['media_dlg:controls'] = 'Ngā Mana';
$string['media_dlg:correction'] = 'Kāore he whakatikanga';
$string['media_dlg:currentmarker'] = 'Tautohu o nāianei';
$string['media_dlg:currentposition'] = 'Tūranga o nāianei';
$string['media_dlg:defaultframe'] = 'Tāpare taunoa';
$string['media_dlg:enabled'] = 'Kua whakaahei';
$string['media_dlg:enablejavascript'] = 'Whakaahei JavaScript';
$string['media_dlg:endtime'] = 'Wā mutunga';
$string['media_dlg:file'] = 'Kōnae/URL';
$string['media_dlg:flash_options'] = 'Ngā kōwhiringa kōhiko';
$string['media_dlg:flashvars'] = 'Kōhikovars';
$string['media_dlg:fullscreen'] = 'Matakatoa';
$string['media_dlg:general'] = 'Ahuwhānui';
$string['media_dlg:hidden'] = 'Hunahuna';
$string['media_dlg:href'] = 'Href';
$string['media_dlg:hspace'] = 'H-Mokowā';
$string['media_dlg:id'] = 'Id';
$string['media_dlg:imagestatus'] = 'Tūnga atahanga';
$string['media_dlg:invokeurls'] = 'Whakatara URL';
$string['media_dlg:kioskmode'] = 'Aratau kiosk';
$string['media_dlg:list'] = 'Rārangi';
$string['media_dlg:liveconnect'] = 'SWHonongaOra';
$string['media_dlg:loop'] = 'Koromeke';
$string['media_dlg:maintainaspect'] = 'Pupuri āhuatanga';
$string['media_dlg:menu'] = 'Whakaaturia te tahua';
$string['media_dlg:mute'] = 'Whakangū';
$string['media_dlg:name'] = 'Ingoa';
$string['media_dlg:nojava'] = 'Kāore he java';
$string['media_dlg:numloop'] = 'Te tau o ngā koromeke';
$string['media_dlg:play'] = 'Purei aunoa';
$string['media_dlg:playcount'] = 'Tatau Purei';
$string['media_dlg:playeveryframe'] = 'Purei ia tāpare';
$string['media_dlg:prefetch'] = 'Tikikē';
$string['media_dlg:preview'] = 'Arokite';
$string['media_dlg:progress'] = 'Kaunuku';
$string['media_dlg:qt_options'] = 'Ngā kōwhiringa wātere';
$string['media_dlg:qt_stream_warn'] = 'Tāpirihia ngā rauemi rtsp roma ki te āpure QT Src i raro i te ripanga tiketike.
Me tāpiri hoki e koe tētehi putanga kāore i roma ki te āpure Src..';
$string['media_dlg:qtsrc'] = 'QT Src';
$string['media_dlg:qtsrcchokespeed'] = 'Terenga Choke';
$string['media_dlg:quality'] = 'Kounga';
$string['media_dlg:rate'] = 'Mokatere';
$string['media_dlg:rmp_options'] = 'Ngā kōwhiringa pūpāpāho tūturu';
$string['media_dlg:salign'] = 'STīaro';
$string['media_dlg:scale'] = 'Tauine';
$string['media_dlg:scriptcallbacks'] = 'Ngā hōtuhi waeahoki';
$string['media_dlg:shockwave_options'] = 'Ngā kōwhiringa ngaruwhakawhiti';
$string['media_dlg:shuffle'] = 'Riwhi';
$string['media_dlg:size'] = 'Ngā Ahu';
$string['media_dlg:sound'] = 'Oro';
$string['media_dlg:starttime'] = 'Wā Tīmata';
$string['media_dlg:stretchtofit'] = 'Whakamārōtia kia uru';
$string['media_dlg:swstretchhalign'] = 'Whakamārō H-Tiaro';
$string['media_dlg:swstretchstyle'] = 'Kāhua whakamārō';
$string['media_dlg:swstretchvalign'] = 'Whakamārō V-Tiaro';
$string['media_dlg:target'] = 'Ūnga';
$string['media_dlg:targetcache'] = 'Keteroki ūnga';
$string['media_dlg:title'] = 'Kōkuhutia / whakatikaina te pāpāho tāmau';
$string['media_dlg:type'] = 'Momo';
$string['media_dlg:uimode'] = 'UI Mode';
$string['media_dlg:volume'] = 'Rōrahi';
$string['media_dlg:vspace'] = 'V-Mokowā';
$string['media_dlg:windowlessvideo'] = 'Ataata matapihi kore';
$string['media_dlg:wmode'] = 'AratauW';
$string['media_dlg:wmp_options'] = 'Ngā kōwhiringa pūpāpāho Windows';
$string['nonbreaking:nonbreaking_desc'] = 'Kōkuhu pūāhua mokowā tē-kokoti';
$string['pagebreak:desc'] = 'Kōkuhu wehenga whārangi';
$string['paste:paste_text_desc'] = 'Whakapiri hei Kuputuhi Tōkau';
$string['paste:paste_word_desc'] = 'Whakapiri mai i a Word';
$string['paste:plaintext_mode'] = 'Kei te noho te whakapiri hei aratau kuputuhi tōkau ināianei. Pāwhiritia anōtia hei takahurihia ki te aratau whakapiri pūnoa.';
$string['paste:selectall_desc'] = 'Tīpako Katoa';
$string['paste_dlg:text_linebreaks'] = 'Pupuri wehengarārangi';
$string['paste_dlg:text_title'] = 'Whakamahia te CTRL+V i runga i tō papapātuhi kia whakapirihia te kupu ki roto i te matapihi.';
$string['paste_dlg:word_title'] = 'Whakamahia te CTRL+V i runga i tō papapātuhi kia whakapirihia te kupu ki roto i te matapihi.';
$string['pluginname'] = 'Kaituhi TinyMCE HTML';
$string['preview:preview_desc'] = 'Arokite';
$string['print:print_desc'] = 'Tā';
$string['save:cancel_desc'] = 'Whakakorea ngā huringa katoa';
$string['save:save_desc'] = 'Tiaki';
$string['searchreplace:delta_height'] = '';
$string['searchreplace:delta_width'] = '';
$string['searchreplace:replace_desc'] = 'Kimi/Whakakapi';
$string['searchreplace:search_desc'] = 'Kimi';
$string['searchreplace_dlg:allreplaced'] = 'I whakakapia ngā takanga katoa o te aho rapu.';
$string['searchreplace_dlg:direction'] = 'Aronga';
$string['searchreplace_dlg:down'] = 'Ki raro';
$string['searchreplace_dlg:findnext'] = 'Kimi panuku';
$string['searchreplace_dlg:findwhat'] = 'Rapu aha';
$string['searchreplace_dlg:mcase'] = 'Whakaōritea te pū';
$string['searchreplace_dlg:notfound'] = 'Kua oti te rapunga. Tē kitea te aho rapu.';
$string['searchreplace_dlg:replace'] = 'Whakakapi';
$string['searchreplace_dlg:replace_title'] = 'Kimi/Whakakapi';
$string['searchreplace_dlg:replaceall'] = 'Whakakapi katoa';
$string['searchreplace_dlg:replacewith'] = 'Whakahōu ki te';
$string['searchreplace_dlg:search_title'] = 'Kimi';
$string['searchreplace_dlg:searchnext_desc'] = 'Kimihia anō';
$string['searchreplace_dlg:up'] = 'Whakarunga';
$string['simple:bold_desc'] = 'Taekaha (Ctrl+B)';
$string['simple:bullist_desc'] = 'He rārangi tē raupapa';
$string['simple:cleanup_desc'] = 'Whakapai waehere pōrohe';
$string['simple:italic_desc'] = 'Tītaha (Ctrl+I)';
$string['simple:numlist_desc'] = 'Rārangi Raupapa';
$string['simple:redo_desc'] = 'Mahi anō (Ctrl+Y)';
$string['simple:striketrough_desc'] = 'Tāroto';
$string['simple:underline_desc'] = 'Tāraro (Ctrl+U)';
$string['simple:undo_desc'] = 'Wete (Ctrl+Z)';
$string['spellchecker:desc'] = 'Takahurihia pūtātakikupu';
$string['spellchecker:ignore_word'] = 'Waihotia te kupu';
$string['spellchecker:ignore_words'] = 'Waiho katoa';
$string['spellchecker:langs'] = 'Ngā reo';
$string['spellchecker:menu'] = 'Ngā tautuhinga pūtātakikupu';
$string['spellchecker:no_mpell'] = 'Kāore he kupu hē i kitea.';
$string['spellchecker:no_sug'] = 'Kāore he huatau';
$string['spellchecker:sug'] = 'Ngā Huatau';
$string['spellchecker:wait'] = 'Taihoa Koa...';
$string['style:delta_height'] = '';
$string['style:delta_width'] = '';
$string['style:desc'] = 'Whakatika Kāhua CSS';
$string['style_dlg:apply'] = 'Hoatu';
$string['style_dlg:background_attachment'] = 'Āpitihanga';
$string['style_dlg:background_color'] = 'Tae papamuri';
$string['style_dlg:background_hpos'] = 'Tūnga whakapae';
$string['style_dlg:background_image'] = 'Atahanga papamuri';
$string['style_dlg:background_repeat'] = 'Tukurua';
$string['style_dlg:background_tab'] = 'Papamuri';
$string['style_dlg:background_vpos'] = 'Tūnga Poutū';
$string['style_dlg:block_display'] = 'Whakaaturanga';
$string['style_dlg:block_letterspacing'] = 'Te mokowā reta';
$string['style_dlg:block_tab'] = 'Ārai';
$string['style_dlg:block_text_align'] = 'Tīaroaro kuputuhi';
$string['style_dlg:block_text_indent'] = 'Nuku Kuputuhi:';
$string['style_dlg:block_vertical_alignment'] = 'Tīaroaro Poutū';
$string['style_dlg:block_whitespace'] = 'Mokowāmā';
$string['style_dlg:block_wordspacing'] = 'Te mokowā kupu';
$string['style_dlg:border_tab'] = 'Taitapa';
$string['style_dlg:bottom'] = 'Raro';
$string['style_dlg:box_clear'] = 'Ūkui';
$string['style_dlg:box_float'] = 'Mānua';
$string['style_dlg:box_height'] = 'Teitei';
$string['style_dlg:box_tab'] = 'Pouaka';
$string['style_dlg:box_width'] = 'Whānui';
$string['style_dlg:bullet_image'] = 'Atahanga matā';
$string['style_dlg:clip'] = 'Topenga';
$string['style_dlg:color'] = 'Tae';
$string['style_dlg:height'] = 'Teitei';
$string['style_dlg:left'] = 'Mauī';
$string['style_dlg:list_tab'] = 'Rārangi';
$string['style_dlg:list_type'] = 'Momo';
$string['style_dlg:margin'] = 'Tawhē';
$string['style_dlg:overflow'] = 'Waipuke';
$string['style_dlg:padding'] = 'Parekiri';
$string['style_dlg:placement'] = 'Whakanohonga';
$string['style_dlg:position'] = 'Tūnga';
$string['style_dlg:positioning_tab'] = 'Whakatūtū';
$string['style_dlg:positioning_type'] = 'Momo';
$string['style_dlg:right'] = 'Matau';
$string['style_dlg:same'] = 'He ōrite mō te katoa';
$string['style_dlg:style'] = 'Kāhua';
$string['style_dlg:text_blink'] = 'kimokimo';
$string['style_dlg:text_case'] = 'Tohupū';
$string['style_dlg:text_color'] = 'Tae';
$string['style_dlg:text_decoration'] = 'Whakarākei';
$string['style_dlg:text_font'] = 'Momotuhi';
$string['style_dlg:text_lineheight'] = 'Teitei rārangi';
$string['style_dlg:text_none'] = 'kore';
$string['style_dlg:text_overline'] = 'orungarārangi';
$string['style_dlg:text_props'] = 'Kuputuhi';
$string['style_dlg:text_size'] = 'Rahi';
$string['style_dlg:text_striketrough'] = 'Tāroto';
$string['style_dlg:text_style'] = 'Kāhua';
$string['style_dlg:text_tab'] = 'Kuputuhi';
$string['style_dlg:text_underline'] = 'Tāraro';
$string['style_dlg:text_variant'] = 'Taupēnga';
$string['style_dlg:text_weight'] = 'Taumaha';
$string['style_dlg:title'] = 'Whakatika Kāhua CSS';
$string['style_dlg:top'] = 'Runga';
$string['style_dlg:visibility'] = 'Āritanga';
$string['style_dlg:width'] = 'Whānui';
$string['style_dlg:zindex'] = 'Taupū-Z';
$string['table:cell'] = 'Waeapū';
$string['table:cell_desc'] = 'Ngā āhuatanga pūtau';
$string['table:cellprops_delta_height'] = '';
$string['table:cellprops_delta_width'] = '';
$string['table:col'] = 'Tīwae';
$string['table:col_after_desc'] = 'Kōkuhu tīwae i muri';
$string['table:col_before_desc'] = 'Kōkuhu tīwae i mua';
$string['table:copy_row_desc'] = 'Tāruatia te ripanga haupae';
$string['table:cut_row_desc'] = 'Tapahia te ripanga haupae';
$string['table:del'] = 'Muku Ripanga';
$string['table:delete_col_desc'] = 'Tangohia te tīwae';
$string['table:delete_row_desc'] = 'Muku Haupae';
$string['table:desc'] = 'Kōkuhuna ai tētahi ripanga';
$string['table:merge_cells_delta_height'] = '';
$string['table:merge_cells_delta_width'] = '';
$string['table:merge_cells_desc'] = 'Hanumitia ngā pūtau tēpu';
$string['table:paste_row_after_desc'] = 'Whakapiri haupae tēpu i muri';
$string['table:paste_row_before_desc'] = 'Whakapiri haupae tēpu i mua';
$string['table:props_desc'] = 'Ngā āhuatanga ripanga';
$string['table:row'] = 'Haupae';
$string['table:row_after_desc'] = 'Kōkuhu haupae i muri';
$string['table:row_before_desc'] = 'Kōkuhu haupae i mua';
$string['table:row_desc'] = 'Ngā āhuatanga haupae tēpu';
$string['table:rowprops_delta_height'] = '';
$string['table:rowprops_delta_width'] = '';
$string['table:split_cells_desc'] = 'Whakawehea ngā pūtau tēpu kua hanumitia';
$string['table:table_delta_height'] = '';
$string['table:table_delta_width'] = '';
$string['table_dlg:advanced_props'] = 'Āhuatanga arā atu anō';
$string['table_dlg:advanced_tab'] = 'Arā Atu Anō';
$string['table_dlg:align'] = 'Tīaroaro';
$string['table_dlg:align_bottom'] = 'Raro';
$string['table_dlg:align_default'] = 'Taunoa';
$string['table_dlg:align_left'] = 'Mauī';
$string['table_dlg:align_middle'] = 'Pokapū';
$string['table_dlg:align_right'] = 'Matau';
$string['table_dlg:align_top'] = 'Runga';
$string['table_dlg:bgcolor'] = 'Tae papamuri';
$string['table_dlg:bgimage'] = 'Atahanga papamuri';
$string['table_dlg:border'] = 'Taitapa';
$string['table_dlg:bordercolor'] = 'Tae taitapa';
$string['table_dlg:caption'] = 'Whakaupoko tēpu';
$string['table_dlg:cell_all'] = 'Whakahōuhia ngā pūtau katoa o te tēpu';
$string['table_dlg:cell_cell'] = 'Whakahōuhia te pūtau o nāianei';
$string['table_dlg:cell_limit'] = 'He nui ake te tau o ōu pūtau mō {$cells}.';
$string['table_dlg:cell_row'] = 'Whakahōuhia ngā pūtau katoa o te haupae';
$string['table_dlg:cell_title'] = 'Ngā āhuatanga pūtau';
$string['table_dlg:cell_type'] = 'Momo pūtau';
$string['table_dlg:cellpadding'] = 'Tiriwāpūtau';
$string['table_dlg:cellspacing'] = 'Mokowāpūtau';
$string['table_dlg:col_limit'] = 'He nui ake te tau o ōu tīwae mō {$cols}.';
$string['table_dlg:colgroup'] = 'Rōpū Tīw';
$string['table_dlg:cols'] = 'Ngā Tīwae';
$string['table_dlg:frame'] = 'Tāpare';
$string['table_dlg:frame_all'] = 'katoa';
$string['table_dlg:frame_cols'] = 'ngā tīwae';
$string['table_dlg:frame_groups'] = 'ngā rōpū';
$string['table_dlg:frame_none'] = 'kore';
$string['table_dlg:frame_rows'] = 'ngā haupae';
$string['table_dlg:general_props'] = 'Ngā āhuatanga ahuwhānui';
$string['table_dlg:general_tab'] = 'Ahuwhānui';
$string['table_dlg:height'] = 'Teitei';
$string['table_dlg:id'] = 'Id';
$string['table_dlg:langcode'] = 'Waehere reo';
$string['table_dlg:langdir'] = 'Aronga reo';
$string['table_dlg:ltr'] = 'Mauī ki te matau';
$string['table_dlg:merge_cells_title'] = 'Hanumitia ngā pūtau tēpu';
$string['table_dlg:mime'] = 'MIME momo ūnga';
$string['table_dlg:missing_scope'] = 'Me haere tonu hāunga te whakarite whānuitanga mō te pūtau pane o te tēpu nei. Ki te kore e whakarite whānuitanga, ka uaua pea mā ētehi ki te mārama ki ngā ihirangi, ki ngā raraunga rānei e whakaatu ana i te tēpu.';
$string['table_dlg:row_all'] = 'Whakahōuhia ngā tīwae katoa o te tēpu';
$string['table_dlg:row_even'] = 'Whakahōuhia ngā tīwae taurua o te tēpu';
$string['table_dlg:row_limit'] = 'He nui ake te tau o ōu haupae mō {$rows}.';
$string['table_dlg:row_odd'] = 'Whakahōuhia ngā haupae kehe o te tēpu';
$string['table_dlg:row_row'] = 'Whakahōuhia te haupae o nāianei';
$string['table_dlg:row_title'] = 'Ngā āhuatanga haupae tēpu';
$string['table_dlg:rowgroup'] = 'Rōpū Haupae';
$string['table_dlg:rows'] = 'Ngā Haupae';
$string['table_dlg:rowtype'] = 'Haupae hei wāhanga tēpu';
$string['table_dlg:rtl'] = 'Matau ki te mauī';
$string['table_dlg:rules'] = 'Ngā Ture';
$string['table_dlg:rules_above'] = 'runga';
$string['table_dlg:rules_below'] = 'raro';
$string['table_dlg:rules_border'] = 'taitapa';
$string['table_dlg:rules_box'] = 'pouaka';
$string['table_dlg:rules_hsides'] = 'ngā tahah';
$string['table_dlg:rules_lhs'] = 'lhs';
$string['table_dlg:rules_rhs'] = 'rhs';
$string['table_dlg:rules_void'] = 'whakakore';
$string['table_dlg:rules_vsides'] = 'ngā tahav';
$string['table_dlg:scope'] = 'Whānuitanga';
$string['table_dlg:style'] = 'Kāhua';
$string['table_dlg:summary'] = 'Whakarāpopototanga';
$string['table_dlg:tbody'] = 'Tinana tēpu';
$string['table_dlg:td'] = 'Raraunga';
$string['table_dlg:tfoot'] = 'Hiku tēpu';
$string['table_dlg:th'] = 'Pane';
$string['table_dlg:thead'] = 'Pane Ripanga';
$string['table_dlg:title'] = 'Kōkuhu/Whakakē tēpu';
$string['table_dlg:valign'] = 'Tīaroaro Poutū';
$string['table_dlg:width'] = 'Whānui';
$string['template:desc'] = 'Kōkuhutia tētehi ihirangi tātauira kua tautuhikē';
$string['template_dlg:cdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:day_long'] = 'Rā Tapu,Rā Hina,Rā Tū,Rā Apa,Rā Pare,Rā Mere,Rā Horoi,Rā Tapu';
$string['template_dlg:day_short'] = 'Tap,Hin,Tū,Apa,Par,Mer,Hor,Tap';
$string['template_dlg:desc'] = 'Kōkuhutia tētehi ihirangi tātauira kua tautuhikē';
$string['template_dlg:desc_label'] = 'Whakaahuatanga';
$string['template_dlg:label'] = 'Tātauira';
$string['template_dlg:mdate_format'] = '%Y-%m-%d %H:%M:%S';
$string['template_dlg:months_long'] = 'Kohitātea,Huitanguru,Poutūterangi,Paengawhāwhā,Haratua,Pīpiri,Hongongoi,Hereturikōkā,Mahuru,Whiringa-ā-nuku,Whiringa-ā-rangi,Hakihea';
$string['template_dlg:months_short'] = 'Koh,Hui,Pou,Pae,Har,Pīp,Hōn,Her,Mah,Whn,Whr,Hak';
$string['template_dlg:preview'] = 'Arokite';
$string['template_dlg:select'] = 'Tīpakohia tētehi tātauira';
$string['template_dlg:title'] = 'Ngā tātauira';
$string['template_dlg:warning'] = 'Kia mahara: Mā te whakahōu tātauira ki tētehi kē e ngaro pea ngā raraunga.';
$string['visualchars:desc'] = 'Whakakā/Tīnei ana ngā pūāhua mana arokite.';
$string['xhtmlxtras:abbr_delta_height'] = '';
$string['xhtmlxtras:abbr_delta_width'] = '';
$string['xhtmlxtras:abbr_desc'] = 'Whakarāpopotanga';
$string['xhtmlxtras:acronym_delta_height'] = '';
$string['xhtmlxtras:acronym_delta_width'] = '';
$string['xhtmlxtras:acronym_desc'] = 'Pūtaukī';
$string['xhtmlxtras:attribs_delta_height'] = '';
$string['xhtmlxtras:attribs_delta_width'] = '';
$string['xhtmlxtras:attribs_desc'] = 'Kōkuhu/Whakatika Āhuatanga';
$string['xhtmlxtras:cite_delta_height'] = '';
$string['xhtmlxtras:cite_delta_width'] = '';
$string['xhtmlxtras:cite_desc'] = 'Torokī';
$string['xhtmlxtras:del_delta_height'] = '';
$string['xhtmlxtras:del_delta_width'] = '';
$string['xhtmlxtras:del_desc'] = 'Mukunga';
$string['xhtmlxtras:ins_delta_height'] = '';
$string['xhtmlxtras:ins_delta_width'] = '';
$string['xhtmlxtras:ins_desc'] = 'Kōkuhunga';
$string['xhtmlxtras_dlg:attrib_tab'] = 'Ngā Huanga';
$string['xhtmlxtras_dlg:attribs_title'] = 'Kōkuhu/Whakatika Āhuatanga';
$string['xhtmlxtras_dlg:attribute_attrib_tab'] = 'Ngā Huanga';
$string['xhtmlxtras_dlg:attribute_events_tab'] = 'Ngā Tauwhāinga';
$string['xhtmlxtras_dlg:attribute_label_accesskey'] = 'Kīāhei';
$string['xhtmlxtras_dlg:attribute_label_cite'] = 'Torokī';
$string['xhtmlxtras_dlg:attribute_label_class'] = 'Tauaha';
$string['xhtmlxtras_dlg:attribute_label_datetime'] = 'Rā/Wā';
$string['xhtmlxtras_dlg:attribute_label_id'] = 'ID';
$string['xhtmlxtras_dlg:attribute_label_langcode'] = 'Reo';
$string['xhtmlxtras_dlg:attribute_label_langdir'] = 'Aronga Kuputuhi';
$string['xhtmlxtras_dlg:attribute_label_style'] = 'Kāhua';
$string['xhtmlxtras_dlg:attribute_label_tabindex'] = 'TaupūRipanga';
$string['xhtmlxtras_dlg:attribute_label_title'] = 'Taitara';
$string['xhtmlxtras_dlg:attribute_option_ltr'] = 'Mauī ki te matau';
$string['xhtmlxtras_dlg:attribute_option_rtl'] = 'Matau ki te mauī';
$string['xhtmlxtras_dlg:events_tab'] = 'Ngā Tauwhāinga';
$string['xhtmlxtras_dlg:fieldset_attrib_tab'] = 'Ngā āhuatanga huānga';
$string['xhtmlxtras_dlg:fieldset_events_tab'] = 'Ngā takahanga huānga';
$string['xhtmlxtras_dlg:fieldset_general_tab'] = 'Ngā Tautuhinga Ahuwhānui';
$string['xhtmlxtras_dlg:general_tab'] = 'Ahuwhānui';
$string['xhtmlxtras_dlg:insert_date'] = 'Kōkuhutia te wā/rā o nāianei';
$string['xhtmlxtras_dlg:option_ltr'] = 'Mauī ki te matau';
$string['xhtmlxtras_dlg:option_rtl'] = 'Matau ki te mauī';
$string['xhtmlxtras_dlg:remove'] = 'Tango';
$string['xhtmlxtras_dlg:title_abbr_element'] = 'Huānga whakarāpopotanga';
$string['xhtmlxtras_dlg:title_acronym_element'] = 'Huānga Pūtaukī';
$string['xhtmlxtras_dlg:title_cite_element'] = 'Huānga Torokī';
$string['xhtmlxtras_dlg:title_del_element'] = 'Huānga Mukunga';
$string['xhtmlxtras_dlg:title_ins_element'] = 'Huānga Kōkuhu';
