<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'error', language 'mi_wwow', version '2.7'.
 *
 * @package     error
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['TODO'] = 'HEIMAHI';
$string['authnotexisting'] = 'Kāore he mono-mai aunoa';
$string['backupcontainexternal'] = 'Kei tēnei pūrua kōnae he kaihautū whatunga o waho kāore anō kia whirihoratia paetata';
$string['backuptablefail'] = 'KĀORE e taea te whakatū ake i ngā ripanga pūrua kia arutau!';
$string['blockcannotconfig'] = 'Kāore i te tautoko tēnei paraka i te whirihoranga pāwhānui';
$string['blockcannotinistantiate'] = 'I hapa te whakawhirinaki o te ahanoa paraka';
$string['blockcannotread'] = 'Kāore e taea te pānui raraunga mō te blockid= {$a}';
$string['blockdoesnotexist'] = 'Kāore i te tīariari tēnei paraka';
$string['blockdoesnotexistonpage'] = 'Kāore te paraka (id={$a->instanceid}) e tīariari ana i tēnei whārangi ({$a->url}).';
$string['blocknameconflict'] = 'Papā whakaingoa: he taitara ōrite ana tō te pāraka {$a->name} ki tētehi paraka e tīari ana: {$a->conflict}!';
$string['cannotaddcoursemodule'] = 'Kāore i taea te tāpiri kōwae akoranga hōu';
$string['cannotaddcoursemoduletosection'] = 'Kāore i taea te tāpiri i te kōwae akoranga hōu ki tērā wāhi';
$string['cannotaddmodule'] = 'Kāore i taea te tāpiri i te kōwae {$a} ki te rārangi kōwae!';
$string['cannotaddnewmodule'] = 'Kāore i taea te tāpiri kōwae hōu mō {$a}';
$string['cannotaddrss'] = 'Kāore ō whakaaetanga kia tāpiri whāngai rss';
$string['cannotaddthisblocktype'] = 'Kāore e taea e koe te tāpiri i tētehi paraka {$a} ki te whārangi nei.';
$string['cannotassignrole'] = 'Kāore e taea te whakatau tūnga i te akoranga';
$string['cannotassignrolehere'] = 'Kua kore e whakaae tō whakatau i tēnei tūnga (id = {$a->roleid}) i tēnei horopaki ({$a->context})';
$string['cannotassignselfasparent'] = 'Kāore e taea te whakatau i a koe hei matua!';
$string['cannotcallscript'] = 'Kāore e taea te waea ki tēnei hōtuhi kia pērā';
$string['cannotcallusgetselecteduser'] = 'Mehemea e tūturu ana te tīpako maha kāore e taea e koe te wae atu ki a kaitīpako_kaiwhakamahi::tikina_kaiwhakamahi_kua_tīpakohia.';
$string['cannotcreatebackupdir'] = 'Kāore e taea te waihanga kōpaki pūruararaunga.  Me whakatika ngā whakaaetanga kōnae e te kaiwhakahaere o te pae';
$string['cannotcreatecategory'] = 'Kāore te kāwai i kōkuhutia';
$string['cannotcreategroup'] = 'I hapa te waihanga rōpū';
$string['cannotcreatelangbase'] = 'Hapa: Kāore i taea te waihanga whaiaronga pūtake reo';
$string['cannotcreatelangdir'] = 'Kāore e taea te waihanga whaiaronga reo';
$string['cannotcreateorfindstructs'] = 'I hapa te kimi, te waihanga rānei i ngā hanganga wāhi mō tēnei akoranga';
$string['cannotcreatepopupwin'] = 'Huānga koretautuhi - kāore taea te waihanga matapihi pakūake';
$string['cannotcreatesitedir'] = 'Kāore e taea te waihanga kōpaki pae. Me whakatika e te kaiwhakahaere o te pae i ngā whakaaetanga kōnae.';
$string['cannotcreatetempdir'] = 'Kāore e taea te waihanga whaiaronga rangitahi';
$string['cannotcreateuploaddir'] = 'Kāore e taea te waihanga kōpaki tukuake. Me whakatika e te kaiwhakahaere o te pae i ngā whakaaetanga kōnae.';
$string['cannotcustomisefiltersblockuser'] = 'Kāore e taea e koe te whaiarotia i ngā tautuhinga tātari i ngā horopaki kaiwhakamahi, paraka rānei.';
$string['cannotdeletebackupids'] = 'Tē taea te muku i ngā id pūrua ō mua';
$string['cannotdeletecategorycourse'] = 'I rahua te muku akoranga \'{$a}\'.';
$string['cannotdeletecategoryquestions'] = 'Kāore e taea te muku i n`ga pātai mai i te kāwai {$a}';
$string['cannotdeletecourse'] = 'Kāore ō whakaaetanga kia muku i te akoranga nei';
$string['cannotdeletecustomfield'] = 'I hapa te muku raraunga ritenga āpure';
$string['cannotdeletedir'] = 'Kāore e taea te muku ({$a})';
$string['cannotdeletefile'] = 'Kāore e taea te muku i te kōnae nei';
$string['cannotdeleterole'] = 'Kāore e taea te mukua, nā te mea {$a}';
$string['cannotdeleterolewithid'] = 'Kāore i taea te muku tūnga me te ID {$a}';
$string['cannotdeletethisrole'] = 'Kāore e taea e koe te muku i tēnei tūnga i te mea kei te whakamahia ia e te pūnaha, i te mea koia te tūnga whakamutunga me he whakahaeretanga taea.';
$string['cannotdownloadcomponents'] = 'Kāore e taea te tikiake i ngā mōtete';
$string['cannotdownloadlanguageupdatelist'] = 'Kāore e taea te tikiake i tētehi rārangi whakahōunga reo mai i a tikiake.moodle.org';
$string['cannotdownloadzipfile'] = 'Kāore e taea te tikiake i te kōnae KŌTUI';
$string['cannoteditcomment'] = 'Ehara nāu tēnei tākupu, tē taea tō whakatika!';
$string['cannoteditcommentexpired'] = 'Kāore e taea e koe te whakatika i tēnei. Kua pau te wā!';
$string['cannoteditpostorblog'] = 'Kāore e taea e koe te whakairi, te whakatika rānei i ngā rangitaki';
$string['cannoteditsiteform'] = 'Kāore e taea te whakatika i te akoranga pae mā tēnei puka';
$string['cannotedityourprofile'] = 'Kia aroha mai, kāore e taea te whakatika i tō ake kōtaha';
$string['cannotfindcategory'] = 'Kāore e taea te kite rīkoata kāwai mai i te pātengi raraunga mā te ID - {$a}';
$string['cannotfindcomponent'] = 'Kāore e taea te kite mōtete';
$string['cannotfindcontext'] = 'Kāore i taea te kite horopaki';
$string['cannotfindcourse'] = 'Kāore e taea te kite akoranga';
$string['cannotfinddocs'] = 'Kāore e taea te kite i ngā kōnae tuhinga reo "{$a}"';
$string['cannotfindgradeitem'] = 'Kāore e taea te kite tūemi_kōeke';
$string['cannotfindgroup'] = 'Tētaea te kite rōpū';
$string['cannotfindhelp'] = 'Kāore e taea te kite i ngā kōnae āwhina reo "{$a}"';
$string['cannotfindinfo'] = 'Kāore e taea te kite mōhiohio mō: "{$a}"';
$string['cannotfindlang'] = 'Kāore e taea te kite pōkai reo "{$a}"';
$string['cannotfindteacher'] = 'Kāore e taea te kite kaiako';
$string['cannotfinduser'] = 'Kāore e taea te kite i te kaiwhakamahi "{$a}"';
$string['cannotgetblock'] = 'Kāore i taea te whakaora paraka mai i te pātengi raraunga';
$string['cannotgetcats'] = 'Kāore e taea te tiki i te rīkoata kāwai';
$string['cannotgetdata'] = 'Kāore e taea te tiki raraunga';
$string['cannotgradeuser'] = 'Kāore e taea te māka i tēnei kaiwhakamahi';
$string['cannothaveparentcate'] = 'Kāore e taea tētehi matua o te kāwai akoranga!';
$string['cannotimport'] = 'He hapa kawemai';
$string['cannotimportformat'] = 'Kia aroha mai, kāore anō kia tautuhia te kawemai o tēnei hōputu!';
$string['cannotimportgrade'] = 'Hapa kōeke kawemai';
$string['cannotinsertgrade'] = 'Kāore e taea te kōkuhu kōeke me te kore he id akoranga!';
$string['cannotinsertrate'] = 'Kāore i taea te kōkuhu whakataunga hōu ({$a->id} = {$a->rating})';
$string['cannotinsertrecord'] = 'Kāore i taea te kōkuhu rīkoata ID {$a} hou';
$string['cannotmailconfirm'] = 'I hapa te tuku kupuhipa hurihia te īmēra whakaū';
$string['cannotmanualctrack'] = 'Kāore te ngohe e whakaatu otinga aroturuki ā-ringa';
$string['cannotmapfield'] = 'I kitea te tūtukitanga mahere - ka maheretia ngā āpure e rua ki te kōeke tūemi {$a} ōrite';
$string['cannotmarktopic'] = 'Kāore i taea te māka i tērā kaupapa mō tēnei akoranga';
$string['cannotmigratedatacomments'] = 'Kāore e taea te whakaheke i ngā tākupu kōwai raraunga';
$string['cannotmodulename'] = 'Kāore e taea te ingoa kōwai i te whakaterenga hanga';
$string['cannotmoduletype'] = 'Kāore e taea te tiki i te momo kōwai i te whakaterenga hanga';
$string['cannotmoverolewithid'] = 'Kāore e taea te nuku tūnga me te ID {$a}';
$string['cannotopencsv'] = 'Kāore e taea te whakatuwhera i te kōnae CSV';
$string['cannotopenfile'] = 'Kāore e taea te whakatuwhera i te kōnae ({$a})';
$string['cannotopenforwrit'] = 'Kāore e taea te whakatuwhera mō te tuhigna: {$a}';
$string['cannotopentemplate'] = 'Kāore e taea te whakatuwhera i te kōnae tātauira ({$a})';
$string['cannotopenzip'] = 'Kāore e taea te whakatuwhera i te kōnae kōtui, he iro pea i te kōtui roanga i te 64bit os';
$string['cannotoverridebaserole'] = 'Kāore e taea te whakaawe i ngā tūnga pūtake taea';
$string['cannotoverriderolehere'] = 'Kāore e taea e koe te whakaawe i te tūnga nei (id = {$a->roleid}) i tēnei horopaki ({$a->context})';
$string['cannotreadfile'] = 'Kāore e taea te pānui kōnae ({$a})';
$string['cannotreadtmpfile'] = 'Hapa pānui kōnae rangitahi ana';
$string['cannotreaduploadfile'] = 'Kāore i taea te pānui i te kōnae tukuake';
$string['cannotremovefrommeta'] = 'Kāore i taea te tango i te akoranga i tīpakohia i tēnei akoranga meta!';
$string['cannotresetguestpwd'] = 'Kāore e taea e koe te tautuhianō i te kupuhipa manuhiri';
$string['cannotresetmail'] = 'I hapa te tautuhianō o te kupuhipa me te tuku īmēra atu ki a koe';
$string['cannotresetthisrole'] = 'Kāore e taea te tautuhianō i tēnei tūnga';
$string['cannotrestore'] = 'I puta tētehi hapa, ā, kāore i oti te whakaora!';
$string['cannotrestoreadminorcreator'] = 'Me whai tūranga waihanga, kaiwhakahaere rānei hei whakaora anō ki tētehi akoranga hōu!';
$string['cannotrestoreadminoredit'] = 'Me whai tūranga kaiako taea te whakatika, kaiwhakamahi kaiwhakahaere rānei hei whakaora anō ki te akoranga i tīpakohia!';
$string['cannotsaveagreement'] = 'Kāore i taea te tiaki i tō kirimana';
$string['cannotsaveblock'] = 'I hapa te tiaki whirihoranga paraka';
$string['cannotsavecomment'] = 'Kāore e taea te tiaki tākupu';
$string['cannotsavedata'] = 'Kāore e taea te tiaki raraunga';
$string['cannotsavefile'] = 'Kāore e taea te tiaki i te kōnae "{$a}"!';
$string['cannotsavemd5file'] = 'Kāore e taea te tiaki kōnae md5';
$string['cannotsavezipfile'] = 'Kāore e taea te tiaki kōnae KŌTUI';
$string['cannotsetparentforcatoritem'] = 'Kāore e taea te tautuhi matua mō te kāwai, mō te tūemi akoranga rānei!';
$string['cannotsetpassword'] = 'Kāore e taea te tautuhi i te kupuhipa kaiwhakamahi!';
$string['cannotsetprefgrade'] = 'Kāore e taea te tautuhi i te manakohanga tirowhakahiato ki {$a} mō te kāwai kōeke nei';
$string['cannotsettheme'] = 'Kāore i taea te tautuhi i te tāhūhū!';
$string['cannotsetupblock'] = 'kāore i taea te tautuhi tika i ngā ripanga paraka!';
$string['cannotsetupcapformod'] = 'Kāore i taea te tautuhi i ngā āheitanga mō {$a}';
$string['cannotsetupcapforplugin'] = 'kāore i taea te tautuhi i ngā āheitanga mō {$a}';
$string['cannotshowhidecoursesincategory'] = 'Kāore e taea te whakaatu/huna i ngā akoranga i te kāwai {$a}.';
$string['cannotunassigncap'] = 'Kāore i taea te wetetautapa i te āheitanga `atetetia {$a->cap} mai i te ttūnga {$a->role}';
$string['cannotunassignrolefrom'] = 'Kāore e taea te wetetautapa i tēnei kaiwhakamahi mai i te tūnga id: {$a}';
$string['cannotunzipfile'] = 'kāore e taea te wetekōtui i te kōnae';
$string['cannotupdatemod'] = 'Kāore i taea te whakahōu {$a}';
$string['cannotupdatepasswordonextauth'] = 'I rahua te whakahōunga kupuhipa i te mana tōwaho: {$a}. Tirohia ngā rangitaki tūmau mō ngā ētehi taipitopito anō.';
$string['cannotupdateprofile'] = 'I hapa te whakahōunga rīkoata kaiwhakamahi';
$string['cannotupdaterecord'] = 'Kāore i taea te whakahōu rīkoata ID {$a}';
$string['cannotupdaterss'] = 'Kāore i taea te whakahōu RSS';
$string['cannotupdatesubcourse'] = 'Kāore i taea te whakahōu akoranga tamariki!';
$string['cannotupdateusermsgpref'] = 'Kāore e taea te whakahōu manakohanga karere kaiwhakamahi';
$string['cannotupdateuseronexauth'] = 'I rahua te whakahōunga raraunga kaiwhakamahi i te mana tōwaho: {$a}. Tirohia ngā rangitaki tūmau mō ngā ētehi taipitopito anō.';
$string['cannotuploadfile'] = 'I hapa te tukanga kōnae tukuake';
$string['cannotuseadmin'] = 'Me whai tūranga kaiwhakamahi kaiwhakahaere hei whakamahi i te whārangi nei';
$string['cannotuseadminadminorteacher'] = 'Me whai tūranga kaiako, kaiwhakahaere rānei hei whakamahi i te whārangi nei';
$string['cannotusepage'] = 'Ka taea e ngā kaiako me ngā kaiwhakahaere anake te whakamahi i te whārangi nei';
$string['cannotusepage2'] = 'Kia aroha mai, kāore e taea e koe te whakamahi i te whārangi nei';
$string['cannotviewprofile'] = 'Kāore e taea te kite i te kōtaha o tēnei kaiwhakamahi';
$string['cannotviewreport'] = 'Kāore e taea te kite i te pūrongo nei';
$string['cannotwritefile'] = 'Kāore e taea te tuhi ki te kōnae ({$a})';
$string['commentmisconf'] = 'I whirihora hē te ID tākupu';
$string['componentisuptodate'] = 'Kei te tika te wae ki tēnei wā';
$string['confirmsesskeybad'] = 'Kia aroha mai, kāore tō kī wātū i whakaū mō tēnei hohenga.  He āhuatanga haumaru tēnei e ārai atu ki ngā mahi kikino i raro i tō ingoa, aituā ana, waniwani ana rānei.  Āta whaakaarohia tēnei mahinga.';
$string['couldnotassignrole'] = 'I puta tētehi hapa nui tētautuhi i te nganatanga tautapa tūnga ki a koe';
$string['couldnotupdatenoexistinguser'] = 'Kāore e taea te whakahōu i te kaiwhakamahi - kāore te kaiwhakamahi i te tīari';
$string['countriesphpempty'] = 'Hapa: E ngaro ana, e pūtua ana rānei te kōnae countries.php i te pōkai reo {$a}.';
$string['coursedoesnotbelongtocategory'] = 'Ehara nā tēnei kāwai te akoranga';
$string['coursegroupunknown'] = 'Kāore te akoranga e here ana ki te rōpū {$a} i whakapūtātia';
$string['courseidnotfound'] = 'Kāore te id akoranga i te tīari';
$string['coursemisconf'] = 'E hapa ana te whirihora akoranga';
$string['courserequestdisabled'] = 'Kia aroha mai, engari kua monokia te tono akoranga e te kaiwhakahaere';
$string['csvcolumnduplicates'] = 'He tīwae tārua i kitea';
$string['csvemptyfile'] = 'E pūtua ana te kōnae CSV';
$string['csvfewcolumns'] = 'Kāore i te rahi ngā tīwae, tēnā whakamanahia te tautuhinga kaiwehe';
$string['csvinvalidcols'] = '<b>Kōnae CSV muhu:</b> Me whakauru te "Ngā Āpure Pane" ki te rārangi tuatahi, me whai te kōnae i te momo <br />"Ngā Āpure Whakaroha/Mawehe Ana i Ngā Piko"<br />rānei<br /> "Ngā Āpure Whakaroha me te Hua Waehere CAVV/Mawehe Ana i Ngā Piko"';
$string['csvinvalidcolsnum'] = 'Kōnae CVS muhu - whakauru atu ki ia rārangi ngā āpure 49, 70 rānei';
$string['csvloaderror'] = 'I puta tētehi hapa i te tāutu kōnae CSV!';
$string['csvweirdcolumns'] = 'Hōputu kōnae CSV muhu - kāore i te taimau te tau tīwae!';
$string['dbconnectionfailed'] = '<p>Hapa: I rahua te hononga pātengi raraunga</p>
<p>Ko te āhua nei kua kikī rawa te pātengi raraunga, kāore rānei i te mahi tika.</p>
<p>Me taki e te kaiwhakahaere o te pae kua tautuhia tika ngā taipitopito pātengi raraunga i config.php</p>';
$string['dbdriverproblem'] = '<p>Hapa: i kitea tētehi raru atekōkiri pātengi raraunga</p>
<p>Me whakamana e te kaiwhakahaere o te pae te whirihoranga tūmau</p><p>{$a}</p>';
$string['dbsessionbroken'] = 'I puta tētehi raru nui i te wātū pātengi raraunga.<br /><br />Tēnā whakapā atu ki tētehi kaiwhakahaere tūmau.';
$string['dbsessionhandlerproblem'] = 'I rahua te tautuhi wātū pātengi raraunga.<br /><br />Tēnā whakapā atu ki te kaiwhakahaere tūmau.';
$string['dbsessionmysqlpacketsize'] = 'I puta tētehi hapa nui i te wātū.<br /><br />Tēnā whakapā atu ki te kaiawhakahaere, kāore e kore ka hua ake tēnei raru i tētehi uara iti i te tautuhinga TakuSQL i te pōkai_āheitanga_mōrahi.';
$string['dbupdatefailed'] = 'I rahua te whakahōunga pātengi raraunga';
$string['ddldependencyerror'] = '{$a->targettype} "{$a->targetname}" kāore e taea te whakakē. I kitea tētehi poritanga ki a {$a->offendingtype} "{$a->offendingname}"';
$string['ddlexecuteerror'] = 'DDL sql hapa whakamaunga';
$string['ddlfieldalreadyexists'] = 'E tīari kē ana te āpure "{$a}"';
$string['ddlfieldnotexist'] = 'Kāore te āpure "{$a->fieldname}" e tīari ana i te ripanga "{$a->tablename}"';
$string['ddltablealreadyexists'] = 'E tīari kē ana te ripanga "{$a}"';
$string['ddltablenotexist'] = 'Kāore te ripanga "{$a}" i te tīari';
$string['ddlunknownerror'] = 'Hapa puna DDL tē mōhiotia';
$string['ddlxmlfileerror'] = 'I kitea ētehi hapa kōnae pātengi raraunga XML';
$string['ddsequenceerror'] = 'I hē te tautuhinga ripanga "{$a}"; kotahi noa te tīwae aunoa, me tautuhi hoki hei kī.';
$string['destinationcmnotexit'] = 'Kāore te ūnga kōwae akoranga i te tīari';
$string['detectedbrokenplugin'] = 'E raruraru ana, kua tawhito rānei te monomai "{$a}", tē taea te haere tonu, kia aroha mai.';
$string['dmlreadexception'] = 'Hapa i te pānui i te pātengi raraunga';
$string['dmltransactionexception'] = 'Hapa i te tauwhitinga pātengi raraunga';
$string['dmlwriteexception'] = 'Hapa i te tuhi ki te pātengi raraunga';
$string['downgradedcore'] = 'HAPA!!!  TAWHITO atu te waehere e whakamahi ana i te putanga nāna ēnei pātengi raraunga i waihanga!';
$string['downloadedfilecheckfailed'] = 'I rahua te taki kōnae i tikiake';
$string['duplicateparaminsql'] = 'HAPA: kua tāruatia te ingoa tawhā i te uinga';
$string['duplicaterolename'] = 'He tūnga kē me tēnei ingoa!';
$string['duplicateroleshortname'] = 'He tūnga kē me tēnei ingoa poto!';
$string['duplicateusername'] = 'Ingoa kaiwhakamahi tārua - tīpoka rīkoata ana';
$string['emailfail'] = 'I rahua te īmēra';
$string['error'] = 'I puta tētehi hapa';
$string['errorcleaningdirectory'] = 'Hapa i te whakapainga o te whaiaronga {"$a"}';
$string['errorcopyingfiles'] = 'Hapa i te tāruatanga o ngā kōnae';
$string['errorcreatingdirectory'] = 'Hapa i te waihangatanga o te whaiaronga {"$a"}';
$string['errorcreatingfile'] = 'Hapa i te waihanga kōnae "{$a}"';
$string['errorcreatingrole'] = 'Hapa i te waihanga tūnga';
$string['errorfetchingrssfeed'] = 'Hapa i te tiki whāngai RSS.';
$string['erroronline'] = 'Hapa i te rārangi {$a}';
$string['errorparsingxml'] = 'Hapa i te poroporo XML: {$a->errorstring} i te rārangi {$a->errorline}, char {$a->errorchar}';
$string['errorreadingfile'] = 'Hapa i te pānuitanga o te kōnae {"$a"}';
$string['errorsavingrequest'] = 'I puta tētehi hapa i te tiaki o tō tono.';
$string['errorsettinguserpref'] = 'Manakohanga kaiwhakamahi tautuhinga hapa';
$string['errorunzippingfiles'] = 'Hapa i te whewheratanga o ngā kōnae';
$string['expiredkey'] = 'Kī mōnehu';
$string['failtoloadblocks'] = 'Kua rēhitatia tētehi, ētehi rānei o ngā pāraka i te pātengi raraunga, heoi i rahua te utanga o aua kōnae katoa!';
$string['fieldrequired'] = 'ko te "{$a}" tētahi āpure e hiahiatia ana';
$string['fileexists'] = 'Kei te tīari te kōnae';
$string['filemismatch'] = 'ingoa kōnae tē-uho ōritengakore. Ko te tikanga he {$a->file} te kōnae "{$a->current}"';
$string['filenotfound'] = 'Kāore i kitea i te kōnae e hiahiatia ana';
$string['filenotreadable'] = 'Kāore e taea te pānui i te kōnae';
$string['filterdoesnothavelocalconfig'] = 'Kāore e whakaaetia te whirihoranga paetata e te tātari {$a}.';
$string['filternotactive'] = 'Kāore i te hohea te tātari {$a} i tēnei wā';
$string['filternotenabled'] = 'Kāore i te whakahohea te tātari!';
$string['filternotinstalled'] = 'Kāore i te tāuta te tātari {$a} i tēnei wā';
$string['forumblockingtoomanyposts'] = 'Kua nui ake ō whakairinga i te ekenga whakairi mō tēnei huinga';
$string['generalexceptionmessage'] = 'Okotahitanga - {$a}';
$string['gradepubdisable'] = 'Kua monokia te tā kōeke';
$string['groupalready'] = 'Nā te rōpū {$a} kē te kaiwhakamahi';
$string['groupexistforcourse'] = 'E tīari kē ana te rōpū "{$a}" mō tēnei akoranga';
$string['groupnotaddederror'] = 'Kāore te rōpū "{$a}" i tāpirihia';
$string['groupunknown'] = 'Kāore te rōpū {$a} i te here ki te akoranga i whakapūtāhia';
$string['groupusernotmember'] = 'Kāore he mema rōpū te kaiwhakamahi.';
$string['guestnocomment'] = 'Kāore e taea e ngā manuhiri te whakairi tākupu.';
$string['guestnoeditprofile'] = 'Kāore e taea e te manuhiri te whakatika i tana kōtaha';
$string['guestnoeditprofileother'] = 'Kāore e taea te whakatika i te kōtaha manuhiri';
$string['guestnorate'] = 'Kāore e taea e ngā manuhiri te whakawā i ngā tāurunga';
$string['guestsarenotallowed'] = 'Kāore e whakaaetia e te manuhiri te mahi pēnei';
$string['hackdetected'] = 'I kitea tētehi whakaeke poroporo!';
$string['hashpoolproblem'] = 'Kōnae ihiranga puna {$a} hē.';
$string['headersent'] = 'I tukua kē ngā pane';
$string['idnumbertaken'] = 'I whakamahia kētia te tau ID i tētehi atu akoranga';
$string['importformatnotimplement'] = 'Kia aroha mai, kāore anō kia tautuhia te kawemai o tēnei hōputu!';
$string['incorrectext'] = 'He toronga hē tō te kōnae';
$string['invalidaccess'] = 'Kāore tēnei whārangi i te whakaahei tika';
$string['invalidaccessparameter'] = 'Tawhā āhei muhu';
$string['invalidaction'] = 'Tawhā hohenga muhu';
$string['invalidactivityid'] = 'ID ngohe muhu';
$string['invalidadminsettingname'] = 'Tautuhinga kaiwhakahaere ({$a}) muhu';
$string['invalidargorconf'] = 'Kāore he tohenga whai mana i whakaaturia, i hē rānei te whirihoranga tūmau';
$string['invalidarguments'] = 'Kāore he tohenga whai mana i whakaaturia';
$string['invalidblockinstance'] = 'Takahanga paraka muhu mō: {$a}';
$string['invalidcategory'] = 'Kāwai hē!';
$string['invalidcategoryid'] = 'Id kāwai hē!';
$string['invalidcomment'] = 'I hē te kītea';
$string['invalidconfirmdata'] = 'Raraunga whakaū muhu';
$string['invalidcontext'] = 'Horopaki muhu';
$string['invalidcourse'] = 'Akoranga muhu';
$string['invalidcourseid'] = 'Kei te ngana koe ki te whakamahi i tētehi ID akoranga muhu: ({$a})';
$string['invalidcourselevel'] = 'Taumata horopaki hē';
$string['invalidcoursemodule'] = 'ID kōwae akoranga muhu';
$string['invalidcoursenameshort'] = 'Ingoa akoranga poto muhu';
$string['invaliddata'] = 'E muhu ana ngā raraunga i tukua';
$string['invaliddatarootpermissions'] = 'I kitea ētehi whakaaetanga muhu i te puna iomatuararaunga $CFG->, me whakatika e te kaiwhakahaere i ngā whakaaetanga.';
$string['invalidelementid'] = 'Id huānga hē!';
$string['invalidentry'] = 'Ehara tēnei i te tāurunga whaimana!';
$string['invalidevent'] = 'Takahanga muhu';
$string['invalidfieldname'] = 'Kāore te "{$a}" i te momo ingoa āpure whaimana';
$string['invalidfiletype'] = 'Kāore te "{$a}" i te momo kōnae whaimana';
$string['invalidformatpara'] = 'Hōputu hē mō te kōwhiri tawhā';
$string['invalidformdata'] = 'Raraunga Puka Hē';
$string['invalidfunction'] = 'Whakamahinga hē';
$string['invalidgradeitemid'] = 'Id tūemi kōeke hē';
$string['invalidgroupid'] = 'Id rōpū i whakapūtātia hē';
$string['invalidipformat'] = 'Hōputu wāhitau IP muhu';
$string['invaliditemid'] = 'Id tūemi hē';
$string['invalidkey'] = 'Kī hē';
$string['invalidlegacy'] = 'Tūnga tautuhinga whakawhiwhi hē mō te momo: {$a}';
$string['invalidmd5'] = 'I hē te taki tāupe - ngana anō';
$string['invalidmode'] = 'Aratau muhu ({$a})';
$string['invalidmodule'] = 'Kōwae muhu';
$string['invalidmoduleid'] = 'ID kōwae muhu: {$a}';
$string['invalidmodulename'] = 'Ingoa kōwae muhu: {$a}';
$string['invalidnum'] = 'Uara tau muhu';
$string['invalidnumkey'] = '$kāore pea e whai wāhi atu ngā kī nama ki te huānga tikanga, tēnā whakatikahia te waehere!';
$string['invalidoutcome'] = 'Id hua hē';
$string['invalidpagesize'] = 'Rahinga whārangi muhu';
$string['invalidpaymentmethod'] = 'Aratuka utu muhu: {$a}';
$string['invalidqueryparam'] = 'HAPA: I hē te tau o ngā tawhā uinga. I manakohia {$a->expected}, i whiwhi {$a->actual}.';
$string['invalidrecord'] = 'Kāore e taea te kite i te rīkoata raraunga i te ripanga pātengi raraunga {$a}.';
$string['invalidrecordunknown'] = 'Kāore e taea te kite i te rīkoata i te pātengi raraunga.';
$string['invalidrequest'] = 'Tono muhu';
$string['invalidrole'] = 'Tūnga muhu';
$string['invalidroleid'] = 'ID tūnga muhu';
$string['invalidscaleid'] = 'ID tohuine muhu';
$string['invalidsection'] = 'He wāhi muhu tō te rīkoata kōwae akoranga';
$string['invalidsesskey'] = 'I tukua te kīsess hē, kāore i whakaaetia te puka!';
$string['invalidshortname'] = 'He ingoa akoranga poto muhu tērā';
$string['invalidstatedetected'] = 'Kua puta he raru: {$a}. I nuinga o te wā ka kore tēnei hua ake.';
$string['invalidurl'] = 'URL muhu';
$string['invaliduser'] = 'Kaiwhakamahi muhu';
$string['invaliduserid'] = 'Id kaiwhakamahi muhu';
$string['invalidxmlfile'] = 'Kāore te "{$a}" i te kōnae XML whaimana';
$string['iplookupfailed'] = 'Kāore e taea te kite mōhiohio geo mō tēnei wāhitau IP {$a}';
$string['iplookupprivate'] = 'Kāore e taea te whakaatu i te rapunga wāhitau IP tūmataiti';
$string['ipmismatch'] = 'Wāhitau IP kiritaki ōritengakore';
$string['listcantmovedown'] = 'I rahua te nuku whakaheke o te tūemi, i te mea koia anō te mea whakamutunga';
$string['listcantmoveleft'] = 'I rahua te nuku mauī o te tūemi, i te mea kāore ōna matua';
$string['listcantmoveright'] = 'I rahua te nuku matau o te tūemi, i te mea kāore he hoa kia taea e ia te noho hei tamariki. Nukuhia ki raro iho i tētehi atu, kātahi ka taea te nuku ki te matau.';
$string['listcantmoveup'] = 'I rahua te nuku whakarunga o te tūemi, i te mea koia anō te mea tuatahi';
$string['listnochildren'] = 'Kāore he tamariki o te tūemi i kitea ';
$string['listnoitem'] = 'Kāore te tūemi i kitea ';
$string['listnopeers'] = 'Kāore he aropā tūemi i kitea';
$string['listupdatefail'] = 'I rahua te whakamahinga DB i te whakatika o te rārangi nahanaha';
$string['logfilenotavailable'] = 'Kāore ngā rangitaki i te wātea';
$string['loginasnoenrol'] = 'Kāore e taea e koe te whakamahi i te whakauru, tangohia rānei inā kei tētehi wātū akoranga "Takiuru hei"';
$string['loginasonecourse'] = 'Kāore e taea e koe te whakauru i te akoranga nei.<br /> Poroa te wātū "Takiuru hei" i mua i te whakauru ki tētehi akoranga kē.';
$string['maxbytes'] = 'He nui ake tēnei kōnae i te mōrahinga';
$string['messagingdisable'] = 'Kua monokia te whakakarere o tēnei pae';
$string['mimetexisnotexist'] = 'Kāore tō pūnaha i te whirihora ki te whakahaere i te mimeTeX. Me tikiake ngā kawekawe e tika ana mōu mai i te ahurewa PHP_OS <a href="http://moodle.org/download/mimetex/">http://moodle.org/download/mimetex/</a>, tiki rānei i te pūtake C mai i <a href="http://www.forkosh.com/mimetex.zip"> http://www.forkosh.com/mimetex.zip</a>, taupūtia, ā, āpiti atu ki tō moodle/tātari/kupu/puna.';
$string['mimetexnotexecutable'] = 'Kāore te ritenga mimetex i te kawekawe!';
$string['missing_moodle_backup_xml_file'] = 'E ngaro ana te kōnae XML i te pūrua: {$a}';
$string['missingfield'] = 'Kei te ngaro te āpure {"$a"}';
$string['missingkeyinsql'] = 'HAPA: e ngaro ana te tawhā "{$a}" i te uinga';
$string['missingparam'] = 'I te ngaro te tawhā ({$a}) e hiahiatia ana';
$string['missingparameter'] = 'Tawhā e ngaro ana';
$string['missingrequiredfield'] = 'E ngaro ana ētehi āpure e hiahiatia ana';
$string['missinguseranditemid'] = 'E ngaro ana te idkaiwhakamahi, te idtūemi hoki';
$string['missingvarname'] = 'E ngaro ana te ingoa tāupe e hiahiatia ana!';
$string['mixedtypesqlparam'] = 'HAPA: He tawhā uinga sql o ngā momo maha!';
$string['mnetdisable'] = 'Kua monokia te MNET';
$string['mnetlocal'] = 'Kāore e taea e ngā kaiwhakamahi MNET mamao te whakauru paetata';
$string['moduledisable'] = 'Kua monokia te kōwae ({$a}) i tēnei akoranga';
$string['moduledoesnotexist'] = 'Kāore tēnei kōwae i te tīari';
$string['moduleinstancedoesnotexist'] = 'Kāore te takahanga o tēnei kōwae i te tīari';
$string['modulemissingcode'] = 'E ngaro ana te waehere e hiahiatia i te kōwae {$a} hei whakahaere i tēnei whakamahinga';
$string['multiplerecordsfound'] = 'I kitea ētehi rīkoata maha, kotahi noa te rīkoata i manakohia.';
$string['multiplerestorenotallow'] = 'Kāore e whakaaetia te whakahaere whakaora maha!';
$string['mustbeloggedin'] = 'Me takiuru e kore kia taea ai te mahi pēnei';
$string['mustbeteacher'] = 'Me whai tūranga kaiako koe kia taea ai te tiro ki tēnei whārangi';
$string['myisamproblem'] = 'Kei te whakamahi i ngā ripanga pātengi raraunga te pūkaha pātengi raraunga MyISAM, e tūtohu ana hoki te whakamahi o te pūkaha tukanga ACID me te tautoko katoa o te take pērā ki te InnoDB.';
$string['needcopy'] = 'Me tārua tētehi mea i te tuatahi!';
$string['needcoursecategroyid'] = 'Whakapūtātia te id akoranga, te kāwai rānei';
$string['needphpext'] = 'Tāpirihia te tautoko {$a} ki tō tāutanga PHP';
$string['noadmins'] = 'Kāore he kaiwhakahaere!';
$string['noblocks'] = 'Kāore he paraka i kitea!';
$string['nocapabilitytousethisservice'] = 'Kāore he whakaaetanga tō te kaiwhakamahi mō te whakamahi i tēnei ratonga';
$string['nocategorydelete'] = 'Kāore e taea te muku kāwai \'{$a}\'!';
$string['nocontext'] = 'Kia aroha mai, kāore tērā akoranga i te horopaki whaimana';
$string['nodata'] = 'Kāore he raraunga';
$string['noexistingcategory'] = 'Kāore he kāwai e tīari ana';
$string['nofile'] = 'Kāore te kōnae i whakapūtātia';
$string['nofiltersenabled'] = 'Kāore ngā tātari i te whakahohea.';
$string['nofolder'] = 'Kāore i te tīari te whaiaronga i tīpakohia';
$string['noformdesc'] = 'Kāore he kōnae āhuatanga puka formslib i kitea mō tēnei ngohe.';
$string['noguest'] = 'Kāore he manuhiri i konei!';
$string['noinstances'] = 'Kāore he takahanga {$a} i tēnei akoranga!';
$string['nologinas'] = 'Kāore e taea e koe te takiuru i raro i tērā mana kaiwhakamahi';
$string['nonmeaningfulcontent'] = 'Ihirangi kikokore';
$string['noparticipants'] = 'Kāore he kaiuru i kitea mō tēnei akoranga';
$string['noparticipatorycms'] = 'Kia aroha mai, kāore ō kōwae kaiuru akoranga hei matapaki';
$string['nopermissions'] = 'kia aroha mai, kāore ō whakaaetanga kia mahi pērā ({$a})';
$string['nopermissiontocomment'] = 'Kāore e taea e koe te tāpiri tākupu';
$string['nopermissiontodelentry'] = 'Kāore e taea e koe te muku i ngā tāurunga o tētehi atu!';
$string['nopermissiontoeditcomment'] = 'Kāore e taea te whakatika i ngā kītea a tētehi atu!';
$string['nopermissiontohide'] = 'Kāore he whakaaetanga kia huna!';
$string['nopermissiontoimportact'] = 'Kāore o mana whakaaetanga kia kawemai i ngā ngohe i tēnei akoranga';
$string['nopermissiontolock'] = 'Kāore he whakaaetanga kia maukati!';
$string['nopermissiontomanagegroup'] = 'Kāore o mana whakaaetanga kia whakahaere i ngā rōpū';
$string['nopermissiontorate'] = 'Kāore e whakaaetia te whakawā tūemi!';
$string['nopermissiontoshow'] = 'Kāore he whakaaetanga kia kite mai i tēnei!';
$string['nopermissiontounlock'] = 'Kāore he whakaaetanga kia whakawātea!';
$string['nopermissiontoviewgrades'] = 'Kāore e taea te kite i ngā kōeke.';
$string['nopermissiontoviewletergrade'] = 'E ngaro ana te whakaae mō te tiro ki ngā kōeke reta';
$string['nopermissiontoviewpage'] = 'Kāore i te whakaaetia tō titiro ki tēnei whārangi';
$string['nosite'] = 'Kāore he akoranga taumata-tiketike i kitea!';
$string['nositeid'] = 'Kāore he ID pae';
$string['nostatstodisplay'] = 'Kia aroha mai, kāore he raraunga wātea hei whakaatu';
$string['notallowedtoupdateprefremotely'] = 'Kāore e whakaaetia te whakahōunga mamao o tēnei manakohanga kaiwhakamahi';
$string['notavailable'] = 'Kāore tēnā i te wātea i tēnei wā';
$string['notlocalisederrormessage'] = '{$a}';
$string['notmemberofgroup'] = 'Ehara koe i te mema o tēnei rōpū akoranga';
$string['notownerofkey'] = 'Ehara i a koe te kaihoko o tēnei kī';
$string['nousers'] = 'Tē kaiwhakamahi!';
$string['onlyadmins'] = 'Ka taea e ngā kaiwhakahaere anake te mahi pērā';
$string['onlyeditingteachers'] = 'Ka taea e ngā kaiako whakarerekē anake te mahi pērā';
$string['onlyeditown'] = 'Ko te whakarerekē i ō ake mōhiohio anake te wāhi e āhei ana koe';
$string['orderidnotfound'] = 'Kāore i kitea te ID Raupapa {$a}';
$string['pagenotexist'] = 'I puta tētehi hapa rerekē (i ngana te whakapā atu ki tētehi whārangi tētīariari)';
$string['pathdoesnotstartslash'] = 'Kāore he tohenga whaimana i whakaaturia, ka kore te ara e tīmata ki te rītaha!';
$string['pleasereport'] = 'Mēnā ka whai wā koe, tēnā whakamōhio mai he aha tāhau i te putanga o te hapa:';
$string['pluginrequirementsnotmet'] = 'Kāore e taea te tāuta i te monomai "{$a->pluginname}" ({$a->pluginversion}).  Kei te hiahiatia tētehi putanga hōu o Moodle (kei te whakamahi i te {$a->currentmoodle}, kei te hiahiatia te {$a->requiremoodle}).';
$string['prefixcannotbeempty'] = '<p>Hapa: kāore e taea te pūtua i te pātengi raraunga mō te ripanga kuhimua ({$a})</p>
<p>Me whakatika tēnei raru e te kaiwhakahaere o te pae.</p>';
$string['prefixtoolong'] = '<p>Hapa: he roa rawa te kuhimua ripanga pātengi raraunga ({$a->dbfamily})</p>
<p>Me whakatika tēnei raru e te kaiwhakahaere o te pae. Ko te {$a->maxlength} te roanga mōrahi mō ngā kuhimua ripanga kia {$a->dbfamily} ngā pūāhua.</p>';
$string['processingstops'] = 'Ka kati te tukatuka i konei. Kua waiho ngā rīkoata e toe ana.';
$string['redirecterrordetected'] = 'I kitea tētehi anga atu anō tētautokohia, i poroa te whakamaunga hōtuhi';
$string['refoundto'] = 'ka taea te whakahoki ki {$a}';
$string['refoundtoorigi'] = 'I whakahokia ki te pupūtanga taketake: {$a}';
$string['remotedownloaderror'] = 'I rahua te tikiake o te mōtete ki tō tūmau, tēnā whakamanahia ngā tautuhinga takawaenga, ka tūtohua rawatia te toronga PHP cURL.<br /><br />Tikiake ā-ringatia e koe te kōnae <a href="{$a->url}">{$a->url}</a>, tāruatia ki te "{$a->dest}" i tō tūmau, ā, whewhera ai ki reira.';
$string['remotedownloadnotallowed'] = 'Kāore i whakaaetia te tikiake o ngā mōtete ki te tūmau (whakaahei_url_ki te tuwhera te monokia).<br /><br />Me tikiake e koe te kōnae <a href="{$a->url}">{$a->url}</a> ā-ringa, tārua ki te "{$a->dest}" i tō tūmau, ā, whewhera ai ki reira.';
$string['reportnotavailable'] = 'E wātea ana tēnei momo pūrongo ki te pae akoranga anake';
$string['requireloginerror'] = 'Kāore he āheitanga ki te akoranga, ki te ngohe rānei.';
$string['restorechecksumfailed'] = 'I puta tētehi hapa ki ngā mōhiohio whakaora i pūketehia ki tō wātū. Tēnā takina ō tepe rahinga pōkai PHP pūmahara/DB. I kati te whakaora.';
$string['restrictedcontextexception'] = 'Kia aroha mai, ka tukinotia te whakawhāititanga horopaki e te whakamahinga tōwaho.';
$string['restricteduser'] = 'Taihoa koa, kāore he āheitanga tā tō pūkete o nāianei "{$a}" hei mahi i tērā.';
$string['reverseproxyabused'] = 'Kua whakahohea te takawaenga whakamuri, kia aroha mai, kāore e taea te whakapā tōtika atu.<br />Tēnā, whakapā atu ki te kaiwhakahaere tūmau.';
$string['rpcerror'] = 'Auē! I rahua tō whakawhitiwhiti MNET! Anei te karere hapa hei tuku atu ki te kaiwhakahaere: {$a}';
$string['scheduledbackupsdisabled'] = 'Kua monokia e te kaiwhakahaere tūmau ngā pūruā kua whakaritea ';
$string['secretalreadyused'] = 'I whakamahia kētia te hononga whakaūnga huringa kupuhipa, kāore i huri te kupuhipa';
$string['sectionnotexist'] = 'Kāore i te tīari tēnei wāhi';
$string['sendmessage'] = 'Tuku karere';
$string['servicedonotexist'] = 'Kāore i te tīari te ratonga';
$string['sessioncookiesdisable'] = 'He whakamahinga hiahia_kī_takiuru() hē - me monokia ngā pihikete wātū!';
$string['sessiondiskfull'] = 'Kua kikī te roherohe wātū. Kāore e taea te takiuru i tēnei wā.<br /><br />Tēnā whakapā atu ki te kaiwhakahaere tūmau';
$string['sessionerroruser'] = 'Kua pau te wā ki tō wātū.  Tēnā, takiuru mai anō.';
$string['sessionerroruser2'] = 'I kitea tētehi hapa tūmau ka pā atu ki tō wātū takiuru. Tēnā taki uru mai anō, tīmata anō rānei i te pūtirotiro.';
$string['sessionipnomatch'] = 'Kia aroha mai, te āhua nei kua hurihia tō nama IP i tērā i tō whakaurunga.  Mā tēnei āhuatanga haumaru e ārai i te tahae tuakiri e tētehi i a koe e takiuru ana ki te pae nei.  Ko te tikanga ka kore ngā kaiwhakamahi pūnoa e kitea tēnei karere - tēnā tono atu ki te kaiwhakahaere o te pae mō te āwhina.';
$string['sessionipnomatch2'] = 'Kia aroha mai, te āhua nei kua hurihia tō nama IP i tērā i tō whakaurunga.  Mā tēnei āhuatanga haumaru e ārai i te tahae tuakiri e tētehi i a koe e takiuru ana ki te pae nei. Ka kitea pea tēnei hapa ki te whakamahi koe i te whatunga ahokore, ki te tīpokapoka rānei ki waenga i ngā whatunga rerekē. Tēnā tono atu ki te kaiwhakahaere o te pae mō ētehi āwhina anō.<br /><br />Ki te hiahia koe ki te haere tonu, tēnā pēhia te kī F5 hei whakahōu i tēnei whārangi.';
$string['shortnametaken'] = 'Kua whakamahia kē te ingoa poto mō tētahi atu akoranga';
$string['socksnotsupported'] = 'Kāore te takawaenga SOCKS5 i tautokohia i PHP4';
$string['spellcheckernotconf'] = 'Kāore i te whirihorangia te pūtātakikupu';
$string['sslonlyaccess'] = 'Kia aroha mai, kua whakaaetia anake ngā hononga https nā runga anō i ngā take haumaru.';
$string['statscatchupmode'] = 'Kei te aratau catchup ngā tatauranga i tēnei wā. Kua tuka ngā rā e {$a->daysdone}, ā e tārewa tonu ana ngā rā {$a->dayspending}. Taki mai anō akuanei!';
$string['statsdisable'] = 'Kāore i te whakahohea ngā tauanga';
$string['statsnodata'] = 'Kāore he raraunga wātea mō tērā huinga akoranga me te wā.';
$string['storedfilecannotcreatefiledirs'] = 'Kāore e taea te waihanga puna kōnae whaiaronga paetata, tēnā whakamanahia ngā whakaaetanga i te raraungaiomatua.';
$string['storedfilecannotread'] = 'Kāore e taea te pānui i te kōnae, kāore te kōnae i te tīari, he raru rānei ki ngā whakaaetanga';
$string['storedfilenotcreated'] = 'Kāore e taea te waihanga kōnae "{$a->contextid}/{$a->component}/{$a->filearea}/{$a->itemid}/{$a->filepath}/{$a->filename}"';
$string['storedfileproblem'] = 'Meakē tēmōhiotia e hāngai ana ki ngā kōnae pāetata ({$a})';
$string['tagdisabled'] = 'Kua monokia ngā tūtohu!';
$string['tagnotfound'] = 'Kāore te tūtohu i whakapūtātia i kitea i te pātengi raraunga';
$string['targetdatabasenotempty'] = 'Kāore te ūnga pātengi raraunga i te putua. Kua waiho te whakawhiti nā runga i ngā take haumaru.';
$string['themenotinstall'] = 'Kāore te tāhūhū i tāutahia!';
$string['tokengenerationfailed'] = 'Kāore e taea te waihanga tākoha hōu.';
$string['transactionvoid'] = 'Kāore e taea te whakakore i te tauwhitinga i te mea kua tauwhitia kē';
$string['unenrolerror'] = 'I puta tētehi hapa i te tango mai i a ia anō';
$string['unicodeupgradeerror'] = 'Kia aroha mai, kāore anō kia whai waeheretahi tō pātengi raraunga, ā, kua kore e taea te whakaheke o tō pātengi raraunga ki te waeheretahi e tēnei putanga o Moodle.   Tēnā whakahōuhia ki a Moodle 1.7.x i te tuatahi, ā, whakahekea te Waeheretahi mai i te whārangi Kaiwhakahaere.  Ko te tikanga, whai muri i tērā ka taea e koe te whakaheke ki Moodle {$a}';
$string['unknowaction'] = 'Hohenga tēmōhiotia!';
$string['unknowcategory'] = 'Kāore i te mōhiotia te kāwai!';
$string['unknowcontext'] = 'He horopaki tē mōhiotia tēnei ({$a}) i tiki_horopaki_tamariki!';
$string['unknowformat'] = 'Hōputu kāore i te mōhiotia ({$a})';
$string['unknownbackupexporterror'] = 'I puta tētehi hapa tē mōhiotia i te whakarite mōhiohio mō te kawemai';
$string['unknownblockregion'] = 'Kāore tēnei rohe paraka \'{$a}\' i te mōhiotia i tēnei whārangi.';
$string['unknowncontext'] = 'He horopaki tē mōhiotia tēnei.';
$string['unknowncourse'] = 'Akoranga kāore i te mōhiotia ko "{$a}" tana ingoa';
$string['unknowncourseidnumber'] = 'Unknown Course ID "{$a}"';
$string['unknowncourserequest'] = 'Unknown course request';
$string['unknownfiletype'] = 'Error unknown filtertype';
$string['unknowngroup'] = 'Rōpū tē mōhiotia "{$a}"';
$string['unknownhelp'] = 'Kaupapa āwhina tē mōhiotia {$a}';
$string['unknownjsinrequirejs'] = 'Kāore e taea te kite puna JS: {$a}';
$string['unknownmodulename'] = 'Ingoa kōwae tē mōhiotia te puka';
$string['unknownrole'] = 'Tūranga "{$a}" tē mōhiotia';
$string['unknownsortcolumn'] = 'Tīwae kōmaka {$a} tē mōhiotia';
$string['unknownuseraction'] = 'Kia aroha mai, kāore au i te mārama ki tēteni hohenga kaiwhakamahi';
$string['unknownuserselector'] = 'Kaikōwhiri kaiwhakamahi tē mōhiotia';
$string['unknoworder'] = 'Raupapa tē mōhiotia';
$string['unknowparamtype'] = 'Momo tawhā tē mōhiotia: {$a}';
$string['unknowquestiontype'] = 'Momo pātai {$a} tētautokohia';
$string['unknowuploadaction'] = 'Hapa: Hohenga tukuake ({$a})tē mōhiotia';
$string['unspecifycourseid'] = 'Me whakaatu id akoranga, ingoa poto, tauid rānei';
$string['unsupportedevent'] = 'Momo takahanga tētautokohia';
$string['unsupportedstate'] = 'Tūnga whakaotinga tētautokohia';
$string['unsupportedwebserver'] = 'Kia aroha mai, kāore te pūmanawa tūmau tukutuku ({$a}) i te tautokohia.';
$string['upgraderequires19'] = 'Hapa: I tāutahia te putanga Moodle hōu ki te tūmau, heoi kāore i tautokohia te whakahōunga mai i te putanga o mua.<br />Tēnā whakahōuhia ki 1.9.x tuku i te tuatahi. Ka taea te hoki ki te putanga o mua mā te tāutaanō i ngā kōnae taketake.';
$string['upgraderunning'] = 'Kei te whakahōuhia te pae, tēnā ngana anō ā muri ake.';
$string['urlnotdefinerss'] = 'Kāore i te tautuhia te URL mō te whāngai RSS';
$string['useradmineditadmin'] = 'Ko ngā kaiwhakahaere anake e taea ana te whakakē i ngā pūkete kē o ngā kaiwhakahaere';
$string['useradminodelete'] = 'Kāore e taea te mukua ngā pūkete kaiwhakahaere';
$string['userautherror'] = 'Mana monomai tē mōhiotia';
$string['userauthunsupported'] = 'Kāore te mana monomai i te tautokohia i konei';
$string['useremailduplicate'] = 'Wāhitau tārua';
$string['usermustbemnet'] = 'Ko ngā kaiwhakamahi i te rārangi mana āhei he mea whai tūranga MNET kaiwhakamahi mamao';
$string['usernotaddederror'] = 'Kaiwhakamahi kāore i tāpirihia - hapa';
$string['usernotaddedregistered'] = 'Kaiwhakamahi kāore i tāpirihia - kua rēhita kētia';
$string['usernotavailable'] = 'Kāore ngā taipitopito mō tēnei kaiwhakamahi i te wātea ki a koe.';
$string['usernotdeletedadmin'] = 'Kaiwhakamahi kāore i mukua - kāore e taea te muku i ngā pūkete kaiwhakahaere';
$string['usernotdeletederror'] = 'Kaiwhakamahi kāore i mukua - hapa';
$string['usernotdeletedmissing'] = 'Kaiwhakamahi kāore i mukua - kāore te ingoa kaiwhakamahi i kitea';
$string['usernotdeletedoff'] = 'Kaiwhakamahi kāore i mukua - kāore i whakaetia te mukua';
$string['usernotincourse'] = 'Kāore tēnei kaiwhakamahi i te uru ki tēnei akoranga!';
$string['usernotrenamedadmin'] = 'Kāore i taea te whakaingoa anō i ngā pūkete kaiwhakahaere';
$string['usernotrenamedexists'] = 'Kaiwhakamahi kāore i whakaingoatia anō - kua whakamahia kē te ingoakaiwhakamahi hōu';
$string['usernotrenamedmissing'] = 'Kaiwhakamahi kāore i whakaingoatia anō - kāore te ingoa kaiwhakamahi tawhito i kitea';
$string['usernotrenamedoff'] = 'Kaiwhakamahi kāore i whakaingoatia anō - kāore i whakaaetia te whakaingoa anō';
$string['usernotupdatedadmin'] = 'Kāore i taea te whakahōu i ngā pūkete kaiwhakahaere';
$string['usernotupdatederror'] = 'Kaiwhakamahi kāore i te whakahōungia - hapa';
$string['usernotupdatednotexists'] = 'Kaiwhakamahi kāore i whakahōungia - kāore i te tīariari';
$string['userquotalimit'] = 'Kua ekea e koe ō tepenga kōnae.';
$string['userselectortoomany'] = 'i whiwhi nui ake i te kotahi te kaiwhakamahi i te kaikōwhiri_kaiwhakamahi, ahakoa te horihori o te tīpako maha.';
$string['wrongcall'] = 'I tapaina hē tēnei hōtuhi';
$string['wrongcontextid'] = 'I hē te ID horopaki (tē taea te kitea)';
$string['wrongdestpath'] = 'Ara whakaūnga hē';
$string['wrongroleid'] = 'ID tūnga hē!';
$string['wrongsourcebase'] = 'I hē te take URL pūtake';
$string['wrongusernamepassword'] = 'Kaiwhakamahi/kupuhipa hē';
$string['wrongzipfilename'] = 'Ingoa kōnae KŌTUI hē';
$string['wscouldnotcreateecoursenopermission'] = 'WS - Kāore e taea te waihanga akoranga - Kāore he whakaaetanga';
$string['wwwrootmismatch'] = 'I kitea tētehi āheitanga hē, kia aroha mai, ka whai āheitanga ki tēnei tūmau mā te wāhitau "{$a}" anake.<br />T`en`a whakap`a atu ki te kaiwhakahaere o te tūmau.';
$string['wwwrootslash'] = 'I kitea he hēnga $CFG->wwwroot i config.php, me i kore e mau rītaha tārewa.<br />Tēnā whakapā atu ki te kaiwhakahaere tūmau.';
$string['xmldberror'] = 'Hapa XMLDB!';
$string['youcannotdeletecategory'] = 'Kāore e taea e koe te muku i te kāwai \'{$a}\' i te mea kua kore e taea te muku ihirangi, te muku ki wāhi kē rānei.';
