<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_flickr_public', language 'mi_wwow', version '2.7'.
 *
 * @package     repository_flickr_public
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Katoa';
$string['apikey'] = 'API pātuhi';
$string['backtosearch'] = 'Hoki ki te mata rapu';
$string['by'] = 'Kirimana Huanga';
$string['by-nc'] = 'Huanga-Kirimana TēPakihi';
$string['by-nc-nd'] = 'Huanga-TēPakihi-Kirimana KoreDerivs';
$string['by-nc-sa'] = 'Huanga-TēPākihi-Kirimana Tiritahiōrite';
$string['by-nd'] = 'Huanga-Kirimana KoreDerivs';
$string['by-sa'] = 'Huanga-Kirimana Tiritahiōrite';
$string['callbackurl'] = 'Waeahoki URL';
$string['commercialuse'] = 'E hiahia ana ahau ki te whakamahi i ngā atahanga hei pānui hoko';
$string['configplugin'] = 'Flickr whirihoranga whānui';
$string['creativecommonscommercial'] = 'Pānga auaha anake pānui hoko';
$string['emailaddress'] = 'Wāhitau īmēra';
$string['flickr_public:view'] = 'Tirohia flickr_pupuru whānui';
$string['fulltext'] = 'Kuputuhi Katoa';
$string['information'] = 'divTikina tētehi a href=httpwww.flickr.comservicesapikeysFlickr API Pātuhia mō tō pae Moodle. div';
$string['invalidemail'] = 'Pūkete īmēra muhu mō flickr';
$string['license'] = 'Kirimana';
$string['modification'] = 'E hiahia ana ahau ki te whakarerekē i ngā atahanga';
$string['notitle'] = 'taitarakore';
$string['nullphotolist'] = 'Kāore he whakaahua kei tēnei pūkete';
$string['pluginname'] = 'Flickr whānui';
$string['pluginname_help'] = 'Pupuru whakawhiwhinga ki runga i a flickr.com';
$string['remember'] = 'Maumahara mai ki a au';
$string['secret'] = 'Huna';
$string['sharealike'] = 'Āe, mehemea ka tiritahi ōrite ētehi atu';
$string['tag'] = 'Tūtohu';
$string['username'] = 'Flickr pūkete īmēra';
$string['watermark'] = 'Tāpiri tohuwai ki ngā whakaahua (Kaituhi me te URL)';
